-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Versión del servidor:         5.5.36 - MySQL Community Server (GPL)
-- SO del servidor:              Win32
-- HeidiSQL Versión:             7.0.0.4311
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Volcando estructura para tabla valios-monodrog
CREATE TABLE `monodrog` (
  `CodiMono` mediumint(5) unsigned NOT NULL DEFAULT '0',
  `DetaMono` char(40) NOT NULL DEFAULT '',
  PRIMARY KEY (`CodiMono`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Volcando datos para la tabla monodrog: ~47.901 rows (aproximadamente)
/*!40000 ALTER TABLE `monodrog` DISABLE KEYS */;
/* SELECT * FROM monodrog LIMIT 0, 5000 */
INSERT INTO `monodrog` (`CodiMono`, `DetaMono`) VALUES
	(1, 'vit.k'),
	(2, 'pripozolina'),
	(3, 'acarbose'),
	(4, 'clotrimazol+dexametasona'),
	(5, 'pol¡meros de dextrosa'),
	(6, 'atenolol+asoc.'),
	(7, 'ibuprofeno+pseudoefedrina'),
	(8, 'oxibenzona'),
	(9, 'pemolina magnesio'),
	(10, 'miconazol+asoc.'),
	(11, 'vit.e+asoc.'),
	(12, 'factores de coagulaci¢n'),
	(14, 'tegafur'),
	(15, 'clomipramina'),
	(16, 'drotaverina'),
	(17, 'alfuzosina,clorh.'),
	(18, 'magnesio'),
	(19, 'magnesio,carbonato+asoc.'),
	(20, 'alendronato'),
	(21, 'salmeterol'),
	(22, 'carteolol,clorh.'),
	(23, 'bencilhidroflumetiazida'),
	(24, 'dexclorfeniramina'),
	(25, 'propifenazona+adifenina'),
	(26, 'propifenazona+adifenina+code¡na'),
	(27, 'heparinoide'),
	(28, 'clortalidona+reserpina'),
	(29, 'baclofeno'),
	(30, 'flumetasona+clioquinol'),
	(31, 'xilometazolina'),
	(32, 'triben¢sido+lidoca¡na'),
	(33, 'pseudoefedrina+asoc.'),
	(34, 'trihidroxietilrut¢sidos+asoc.'),
	(35, 'veraliprida+bromazepam'),
	(36, 'promegestona'),
	(37, 'oxibutinina'),
	(38, 'ginseng+piritinol+asoc.'),
	(39, 'anatoxina tet nica'),
	(40, 'mesalazina'),
	(41, 'desmopresina acetato'),
	(42, 'tolperisona'),
	(43, 'tolperisona+ibuprofeno'),
	(44, 'piroxicam+amoxicilina'),
	(45, 'glucomannan+fucus'),
	(46, 'mupirocina'),
	(47, 'paroxetina'),
	(48, 'granisetr¢n'),
	(49, 'l ctico, c.+urea+asoc.'),
	(50, 'hexetidina+bencidamina'),
	(51, 'piroxicam+carisoprodol+asoc.'),
	(52, 'flumetasona+salic¡lico, c.'),
	(53, 'oxcarbazepina'),
	(54, 'estreptomicina+asoc.'),
	(55, 'aceite de pr¡mula'),
	(56, 'lomustina'),
	(57, 'megestrol'),
	(58, 'mitomicina'),
	(59, 'carisoprodol'),
	(60, 'aminoglutetimida'),
	(61, 'tenip¢sido'),
	(62, 'magnesio+asoc.'),
	(63, 'paracetamol+pseudoefedrina'),
	(64, 'pancuronio,bromuro'),
	(65, 'quinapril'),
	(66, 'colina,alfoscerato'),
	(67, 'etambutol'),
	(68, 'simvastatin'),
	(69, 'paracetamol+fenilefrina+asoc.'),
	(70, 'pamidronato dis¢dico+asoc.'),
	(71, 'paracetamol+difenhidramina+asoc.'),
	(72, 'vit.c+vit.e+betacaroteno'),
	(73, 'poliacr¡lico, c.'),
	(74, 'cetrimida'),
	(75, 'fenilpropanolamina+asoc.'),
	(76, 'domperidona+enzimas digest.+asoc'),
	(77, 'dihidrocodeinona+feniltoloxam'),
	(78, 'morfina,clorhidrato'),
	(79, 'zinc-piridin-3carboxilato'),
	(80, 'sulfadiazina de plata+asoc.'),
	(81, 'esbiol+piperonilbut¢xido'),
	(82, 'code¡na+asoc.'),
	(83, 'hierro,sulfato+asoc.'),
	(84, 'sodio,perborato+asoc.'),
	(85, 'epomediol'),
	(86, 'bioaletrina+piperonilbut¢xido'),
	(87, 'benzalconio,cloruro'),
	(88, 'felodipina'),
	(89, 'goma guar'),
	(90, 'naproxeno+carisoprodol'),
	(91, 'bametano+asoc.'),
	(92, 'cefalexina+bromhexina'),
	(93, 'escina(extr.cast.de Indias)'),
	(94, 'trioxsaleno'),
	(95, 'col geno est‚ril liof.'),
	(97, 'alg¡nico, c.+asoc.'),
	(98, 'glucuronolactona+asoc.'),
	(99, 'iodo'),
	(100, 'hidroquinona+asoc.'),
	(101, 'potasio,cloruro+asoc.'),
	(102, 'fsh'),
	(103, 'carboximetilcelulosa s¢dica'),
	(104, 'alcohol polivin¡lico+asoc.'),
	(105, 'dipivefrina,clorhidrato'),
	(106, 'cefpirome'),
	(107, 'ipratropio,bromuro+fenoterol'),
	(108, 'cromoglicato dis¢dico+asoc.'),
	(109, 'globulinas heter¢logas'),
	(110, 'lisozima+g‚rmenes'),
	(111, 'suero antilinfocitario'),
	(112, 'amonio,lactato+asoc.'),
	(113, 'pralidoxima'),
	(114, 'metilo,dietilsalicilato'),
	(115, '‚ter'),
	(116, 'gallamina'),
	(117, 'calcio,carbonato+asoc.'),
	(118, 'aceite de almendras'),
	(119, 'dinoprostona'),
	(120, 'hexametilmelamina'),
	(121, 'mequitazina'),
	(122, 'omoconazol'),
	(123, 'piel de oveja'),
	(124, 'mentol+alcanfor'),
	(125, 'propericiazina'),
	(126, 'piracetam'),
	(127, 'hexomedine'),
	(128, 'pefloxacina'),
	(129, 'pipotiazina'),
	(130, 'acebutolol'),
	(131, 'alprostadil'),
	(132, 'espiramicina'),
	(133, 'cromo,tripicolinato'),
	(134, 'irinotecan'),
	(135, 'trimipramina'),
	(136, 'metilendioxicin mico, c.3,4'),
	(137, 'trazodone'),
	(138, 'vinblastina'),
	(139, 'perindopril'),
	(140, 'sulbutiamina'),
	(141, 'triiodotironina+flumetasona'),
	(142, 'levonorgestrel+mestranol'),
	(143, 'toxoide tet nico+dift‚rico'),
	(144, 'metilendioxicin mico, c.3,4+asoc'),
	(145, 'aceite de ajo'),
	(146, 'acetilciste¡na'),
	(147, 'lisina,acetilsalicilato'),
	(148, 'metilfenidato'),
	(149, 'gentamicina+dexametasona'),
	(150, 'acetilsalic¡lico, c.'),
	(151, 'iobitridol'),
	(152, 'acetilsalic¡lico, c.+asoc.'),
	(154, 'dexametasona+vit.b,complejo'),
	(155, 'terazosina'),
	(156, 'tiras reactivas'),
	(157, 'butimerina+asoc.'),
	(158, 'saccharomyces boulardii'),
	(159, 'progesterona'),
	(161, 'miocamicina'),
	(162, 'ricinoleico, c.triglic‚rido'),
	(163, 'hialur¢nico, c.'),
	(164, 'psyllium+asoc.'),
	(165, 'l ctico, c.'),
	(166, 'trimetoprima+polimixina b'),
	(167, 'tretino¡na+eritromicina'),
	(168, 'ant¡geno hepatitis a'),
	(169, 'venlafaxina'),
	(170, 'cinam‚tico, c.'),
	(171, 'clonixinato lisina+vit.b,compl.'),
	(172, 'l ctico, c.+urea'),
	(173, 'pancreatina'),
	(174, 'epinastina'),
	(175, 'tianeptina'),
	(176, 'mefen mico, c.'),
	(177, 'centella asi tica'),
	(178, 'dehidroc¢lico, c.+asoc.'),
	(179, 'pygeum africanum+serenoa rep.'),
	(180, 'furosemida+amilorida'),
	(181, 'potasio,canrenoato'),
	(182, 'ranitidina+domperidona'),
	(183, 'clonixinato lisina+clorzoxazona'),
	(184, 'suero antibotul¡nico'),
	(185, 'ipriflavona'),
	(186, 'levodropropizina'),
	(187, 'amonio,lactato'),
	(188, 'benzofenona+asoc.'),
	(189, 'nalid¡xico, c.'),
	(190, 'bacilos acid¢filos+bacteriof.'),
	(191, 'l.r.o.25+vaselina+cera'),
	(192, 'nifl£mico, c.'),
	(193, 'dextr n polimerizado'),
	(194, 'domperidona+clorazepato'),
	(195, 'parsol 1789+asoc.'),
	(196, 'acetanilida+asoc.'),
	(197, 'gentamicina+metampicilina'),
	(198, 'meropenem'),
	(199, 'sodio,hialuronato'),
	(200, 'pipem¡dico, c.'),
	(201, 'metampicilina'),
	(202, 'enzimas digestivas'),
	(203, 'enzimas digestivas+asoc.'),
	(204, 'noscapina+efedrina+asoc.'),
	(205, 'hialuronidasa'),
	(206, 'lisado bacteriano'),
	(207, 'glucagon'),
	(208, 'pipem¡dico, c.+fenazopiridina'),
	(209, 'anastrozol'),
	(210, 'haemophilus influenz.tipo b+DPT'),
	(211, 'teicoplanina'),
	(212, 'hidroxiurea'),
	(213, 'salic¡lico, c.+asoc.'),
	(214, 'sodio,bicarbonato+asoc.'),
	(215, 'azufre+asoc.'),
	(216, 'diclofenac resinato'),
	(217, 'salic¡lico, c.'),
	(218, 'gabapentin'),
	(219, 'rifabutina'),
	(220, 'pirarubicina'),
	(221, 'urea+alfahidroxi cidos'),
	(222, 'carmustina'),
	(223, 'metazolamida'),
	(224, 'ti¢ctico, c.+cocarboxilasa'),
	(225, 'potasio,acetato'),
	(226, 'zinc,sulfato'),
	(227, 'piridinol+acetilsalicil.ac.'),
	(228, 'molibdeno'),
	(229, 'estradiol+prasterona'),
	(230, 'algas marinas'),
	(231, 'ajo+vit.c'),
	(232, 'tolfen mico, c.'),
	(233, 'zinc+vit.c+e+betacaroteno'),
	(234, 'glucomannan+asoc.'),
	(235, 'clonixinato lisina+asoc.'),
	(236, 'betametilprednisona'),
	(237, 'vit.e'),
	(239, 'undecil‚nico, c.'),
	(240, 'undecil‚nico, c.+asoc.'),
	(241, 'f¢lico, c.'),
	(242, 'cefoperazona'),
	(243, 'oxitetraciclina+polimixina'),
	(244, 'azitromicina'),
	(245, 'sertralina'),
	(246, 'prote¡nas plasm ticas'),
	(247, 'antitrombina III'),
	(248, 'dihidroxiacetona'),
	(249, 'centella asi tica+asoc.'),
	(250, 'precursores fibrina humana'),
	(251, 'inmunoglobulina a'),
	(252, 'col geno+elastina+asoc.'),
	(253, 'inhibidor c1-esterasa'),
	(254, 'fibrin¢geno humano'),
	(255, 'hidroxietil almid¢n'),
	(256, 'ursodesoxic¢lico, c.'),
	(257, 'aloe vera+asoc.'),
	(258, 'col geno+vit.e+asoc.'),
	(259, 'alcohol cet¡lico+asoc.'),
	(260, 'nadroparina c lcica'),
	(261, 'acebrofilina'),
	(262, 'dipirona+trospio'),
	(263, 'vaselina+magnesio,hidr¢x.'),
	(264, 'cistina+asoc.'),
	(265, 'acex mico, c.'),
	(266, 'ant¡genos virus influenza'),
	(268, 'melatonina'),
	(269, 'vit.d+zinc,¢x.+b¢rico, c.'),
	(270, 'oxaprozina'),
	(271, 'eucalipto+pino+niaouli'),
	(273, 'algas marinas+potasio,ioduro'),
	(275, 'aceites minerales'),
	(277, 'hierro+vit.b12+f¢lico, c.+asoc.'),
	(278, 'carbociste¡na+asoc.'),
	(279, 'piperacilina+tazobactam'),
	(280, 'acemetacina'),
	(281, 'suero antitimocitario'),
	(282, 'zinc piritiona'),
	(283, 'ciproterona'),
	(284, 'amidotrizoico, c.'),
	(285, 'losart n+hidroclorotiazida'),
	(286, 'iopodato de sodio'),
	(287, 'azelaico, c.'),
	(288, 'acemetacina+clorzoxazona'),
	(289, 'lisurida'),
	(291, 'extracto de algas'),
	(292, 'prote¡nas+asoc.'),
	(293, 'iopamidol'),
	(294, 'aceite de rosa mosqueta'),
	(295, 'difluocortolona'),
	(296, 'acemetacina+prednisolona'),
	(297, 'suero antiof¡dico'),
	(298, 'gestonorona'),
	(299, 'fluocortolona'),
	(301, 'amidotrizoato de sodio'),
	(302, 'cromoglicato s¢dico+salbutamol'),
	(303, 'glucosamina'),
	(304, 'acenocumarol'),
	(305, 'ibuprofeno+vit.b12'),
	(306, 'loratadina'),
	(307, 'ibuprofeno+ciclonium,br.'),
	(308, 'sodio,dibunato'),
	(309, 'polisacaridosulf£rico, c.(‚ster)'),
	(310, 'dietildioxiestilbestrol'),
	(311, 'rutilina'),
	(312, 'goserelin,acetato'),
	(313, 'mesna'),
	(314, 'polip‚ptidos+amino cidos'),
	(315, 'sodio,cloruro'),
	(316, 'domperidona+bromazepam+simetic.'),
	(317, 'gallopamilo'),
	(318, 'ciclopirox'),
	(319, 'prednicarbato'),
	(320, 'cromo,tripicolinato+asoc.'),
	(321, 'vit.a+betacaroteno'),
	(322, 'condroit¡n,sulfato'),
	(323, 'dibekacina'),
	(324, 'pilocarpina+timolol'),
	(325, 'didanosina'),
	(326, 'daunomicina'),
	(327, 'epirubicina'),
	(328, 'idarrubicina'),
	(329, 'lidoca¡na+asoc.'),
	(330, 'citicolina+dihidroergotoxina'),
	(331, 'hierro+vit.+minerales+amino cid.'),
	(332, 'oxaliplatino'),
	(333, 'acetazolamida'),
	(334, 'haemophilus influenz.tipo b'),
	(335, 'efedrina'),
	(336, 'glicolmonosalicilato+asoc.'),
	(337, 'titanio,di¢xido'),
	(338, 'nilutamida'),
	(339, 'vit.a+vit.d+asoc.'),
	(341, 'dipirona+papaver.+homatropina'),
	(342, 'camilofina+dipirona'),
	(343, 'aqualane+vit.a+col geno'),
	(345, 'aluminio,sulfato+asoc.'),
	(346, 'simeticona+carb¢n activado'),
	(347, 'pirvinio,pamoato+tiabendazol'),
	(348, 'calcipotriol'),
	(349, 'glucosa'),
	(350, 'acetilsalic¡lico, c.+vit.c'),
	(351, 'code¡na+homatropina,metilbr.'),
	(352, 'aluminio,cloruro'),
	(353, 'doxazosina'),
	(354, 'dexametasona+astemizol'),
	(355, 'bacitracina+neomicina+asoc.'),
	(356, 'pseudoefedrina'),
	(357, 'piroxicam+dexametasona+asoc.'),
	(360, 'acex mico, c.+neomicina'),
	(361, 'clobutinol+ambroxol'),
	(362, 'proglumetacina'),
	(363, 'aceite de coco+asoc.'),
	(364, 'edetato c lcico+vit.d2+b12'),
	(365, 'siliconas'),
	(366, 'aztreonam'),
	(367, 'vit.e+betacaroteno+asoc.'),
	(368, 'aciclovir'),
	(369, 'cromo,cloruro'),
	(370, 'aciclovir+interfer¢n'),
	(371, 'edetato c lcico+asoc.'),
	(374, 'cobre,sulfato'),
	(375, 'paracetamol+astemizol+asoc.'),
	(376, 'retinoico, c.'),
	(377, 'paracetamol+fenilefrina'),
	(378, 'ergotamina+cafe¡na+asoc.'),
	(379, 'cefuroxima'),
	(380, 'vit.b1+vit.b12'),
	(381, 'pantot‚nico, c.+asoc.'),
	(382, 'acetilsalic¡lico, c.+cafe¡na'),
	(383, 'cinamedrina+acetilsal. c+caf.'),
	(384, 'salic¡lico, c.+l ctico, c.'),
	(385, 'amilo,salicilato+asoc.'),
	(386, 'fludarabina'),
	(388, 'ti¢ctico, c.'),
	(389, 'ti¢ctico, c.+pancreatina+asoc.'),
	(390, 'cefoxitina'),
	(391, 'finasteride'),
	(392, 'imipenem+cilastat¡n'),
	(393, 'acipimox'),
	(394, 'ganciclovir'),
	(395, 'estradiol+medroxiprogesterona'),
	(396, 'doxorubicina'),
	(397, 'fotemustine'),
	(398, 'vinorelbine'),
	(400, 'acth'),
	(401, 'sorbitol+asoc.'),
	(402, 'aceite vegetal+asoc.'),
	(403, 'code¡na+efedrina'),
	(404, 'praziquantel'),
	(405, 'ceramidas'),
	(406, 'meprednisona'),
	(407, 'betametasona+terfenadina'),
	(408, 'adrenalina'),
	(409, 'alanto¡na'),
	(410, 'dermis porcina+asoc.'),
	(411, 'gammaglobulina+fenilefrina+asoc.'),
	(412, 'fenilefrina+clorfeniramina+asoc.'),
	(413, 'cart¡lago de tibur¢n'),
	(414, 'mefenesina+asoc.'),
	(415, 'decualinio+benzoca¡na'),
	(416, 'adrenalina+atropina'),
	(417, 'transretinoico, c.'),
	(418, 'diclofenac libre'),
	(419, 'aceite de pescado'),
	(420, 'lacidipina'),
	(421, 'aceite de germen de trigo'),
	(422, 'citrus bioflavon.+digitalina'),
	(424, 'albendazol'),
	(425, 'lauro macro gol 400'),
	(426, 'hierro+f¢lico, c.'),
	(427, 'nafazolina+hidrocortisona'),
	(428, 'diclofenac+vit.b,complejo'),
	(429, 'fentanilo+droperidol'),
	(430, 'anatoxina tet nica y dift‚r.'),
	(431, 'piperonal'),
	(432, 'alb£mina humana'),
	(433, 'estroncio'),
	(434, 'pergolida'),
	(435, 'cynara+boldo+mentol'),
	(436, 'aceite de h¡gado de bacalao'),
	(437, 'tretino¡na'),
	(438, 'alcanfor+asoc.'),
	(439, 'alfametildopa'),
	(440, 'amino cidos+asoc.'),
	(441, 'furosemida+amilorida+indapam.'),
	(442, 'aceite de primrose'),
	(443, 'escina+heparina+fosfol¡pidos'),
	(444, 'sevoflurano'),
	(445, 'fentanilo'),
	(446, 'hierro,succinato'),
	(447, 'prometazina+asoc.'),
	(448, 'glicopirrolato'),
	(449, 'polimixina b+hidrocort.+lidoc.'),
	(450, 'bisabolol'),
	(451, 'lindano'),
	(452, 'alizaprida'),
	(453, 'iopromida'),
	(454, 'ruscogenina+lidoca¡na'),
	(455, 'sertaconazol'),
	(456, 'allopurinol'),
	(457, 'allopurinol+colchicina'),
	(458, 'fenilefrina+tropicamida'),
	(459, 'gabob+piritinol'),
	(460, 'lindano+benzoca¡na'),
	(461, 'fenolftale¡na+asoc.'),
	(462, 'antipirina+sodio,carbonato+asoc.'),
	(463, 'antipirina+cloramfenicol'),
	(464, 'almitrina'),
	(465, 'acetilsalic¡lico, c.+cloramf.'),
	(466, 'griseofulvina'),
	(467, 'sodio,borato+asoc.'),
	(468, 'tinidazol+miconazol'),
	(469, 'sulfadiazina de plata'),
	(470, 'ant¡geno hepatitis b'),
	(471, 'prote¡nas de soja'),
	(472, 'almitrina+raubasina'),
	(473, 'levocabastine'),
	(474, 'cortivazol'),
	(475, 'glucoprot.de enterobacterias'),
	(476, 'alcanfor+metilo,salicilato+asoc.'),
	(477, 'naftidrofuril+acetilsal. c.'),
	(478, 'dexclorfeniramina+asoc.'),
	(479, 'aprotinina'),
	(480, 'aloe vera'),
	(481, 'araquid¢nico, c.+asoc.'),
	(482, 'hidroxicloroquina'),
	(483, 'nortriptilina'),
	(484, 'lisozima+g‚rmenes+asoc.'),
	(485, 'piroxicam+asoc.'),
	(486, 'proca¡na+asoc.'),
	(487, 'efedrina+asoc.'),
	(488, 'alprazolam'),
	(489, 'alprazolam+sulpirida'),
	(490, 'estradiol+noretisterona'),
	(491, 'dextropropoxifeno+dipirona+asoc.'),
	(493, 'fluoresce¡na s¢dica'),
	(494, 'aluminio,hidr.+magnesio,hidr.'),
	(495, 'bisacodilo+simeticona'),
	(496, 'aluminio,hidr.+magn.hidr.+simet.'),
	(497, 'vaselina l¡quida'),
	(498, 'hialur¢nico, c.+asoc.'),
	(499, 'calcio,carbonato+vit.d3'),
	(500, 'fucus'),
	(501, 'vit.b,complejo+asoc.'),
	(502, 'benzoca¡na'),
	(503, 'calcio+asoc.'),
	(504, 'alquitr n de hulla+asoc.'),
	(505, 'progesterona+etinilestradiol'),
	(506, 'homatropina,metilbr.+asoc.'),
	(507, 'sodio,lactato'),
	(508, 'llant‚n+sen¢sidos A y B'),
	(509, 'manganeso,sulfato'),
	(510, 'meperidina'),
	(511, 'sodio,fosfato+asoc.'),
	(512, 'natamicina'),
	(513, 'glicerina+asoc.'),
	(514, 'azul de metileno+asoc.'),
	(515, 'vit.a+vit.d+vit.b,complejo+asoc.'),
	(516, 'aceclofenac'),
	(517, 'flumazenil'),
	(518, 'aluminio,flufenamato'),
	(519, 'aluminio,fluf.+clorzoxazona'),
	(520, 'aluminio,hidr¢xido'),
	(521, 'valepotriatos'),
	(522, 'sumatript n'),
	(523, 'difenhidramina+alcanfor+asoc.'),
	(524, 'alcanfor+b¢rico, c.+asoc.'),
	(525, 'bifonazol+difenhidramina'),
	(526, 'alcanfor+benzalconio+asoc.'),
	(527, 'c scara sagrada'),
	(528, 'amantadina'),
	(529, 'prote¡nas+grasas+carbohid.'),
	(530, 'netilmicina'),
	(531, 'citicolina'),
	(532, 'sodio,nitroprusiato'),
	(533, 'triac'),
	(534, 'trietanolamina+asoc.'),
	(535, 'ambroxol'),
	(536, 'ambroxol+butamirato+clorfeniram.'),
	(537, 'vit.+amino cidos+minerales'),
	(538, 'diclofenac dietilamina+asoc.'),
	(539, 'mucopolisac rido,polisulfato'),
	(540, 'cetilpiridinio+asoc.'),
	(541, 'tiocol+asoc.'),
	(542, 'cefoperazona+sulbactam'),
	(544, 'ambroxol+clembuterol'),
	(545, 'sorbitol'),
	(546, 'ambroxol+paracetamol+asoc.'),
	(547, 'sodio,hialuronato+asoc.'),
	(548, 'fleroxacina'),
	(549, 'metilo,salicilato+asoc.'),
	(550, 'vit.e+vit.a+asoc.'),
	(551, 'bromhexina+asoc.'),
	(552, 'amcinonida'),
	(553, 'carbinoxamina+asoc.'),
	(554, 'risperidona'),
	(555, 'polen+asoc.'),
	(556, 'galactomanano+asoc.'),
	(557, 'plasma vacuno+asoc.'),
	(558, 'ginseng+asoc.'),
	(559, 'aminofilina+asoc.'),
	(560, 'amezinium'),
	(561, 'cefepime'),
	(562, 'gentamicina+benzoca¡na+asoc.'),
	(564, 'sodio,hipoclorito+asoc.'),
	(565, 'antralina'),
	(566, 'bismuto resorcina+asoc.'),
	(567, 'pramoxina+zinc,¢xido+asoc.'),
	(568, 'amikacina'),
	(569, 'ciproheptadina+asoc.'),
	(570, 'cloroxilenol'),
	(571, 'oxipoligelatina'),
	(572, 'sulfacetamida s¢dica+asoc.'),
	(573, 'aceite de citronela'),
	(574, 'detergentes hipoalerg‚nicos'),
	(575, 'gluconolactona'),
	(576, 'amineptino'),
	(577, 'col geno+asoc.'),
	(578, 'ibuprofeno+clorzoxazona'),
	(579, 'aceite de cade+asoc.'),
	(580, 'nitrofuranto¡na+tetraca¡na'),
	(581, 'sodio,acexamato+cetrimonio,br'),
	(582, 'antipirina'),
	(583, 'hidrotalcita'),
	(584, 'amino cidos'),
	(585, 'bicalutamida'),
	(586, 'salbutamol+beclometasona'),
	(587, 'clonidina+clortalidona'),
	(589, 'benzo¡lo,per¢xido+asoc.'),
	(591, 'lactosa+asoc.'),
	(592, 'amino cidos+vit.b,complejo'),
	(593, 'ti¢ctico, c.+vit.b12'),
	(594, 'esmolol'),
	(595, 'glucoprot.de k.pneumoniae'),
	(596, 'bleomicina'),
	(597, 'glucomannan'),
	(598, 'cardo mariano+asoc.'),
	(599, 'bromperidol'),
	(600, 'terpineol+eucaliptol+asoc.'),
	(601, 'glutaraldeh¡do'),
	(602, 'fluoximesterona+vit.e+asoc.'),
	(603, 'calcio,gluconato+asoc.'),
	(604, 'ciproheptadina+calcio+asoc.'),
	(605, 'c scara sagrada+asoc.'),
	(606, 'clozapina'),
	(607, 'alcoderm'),
	(608, 'ortiga+asoc.'),
	(609, 'tirotricina+benzoca¡na+asoc.'),
	(610, 'metformina+glibenclamida'),
	(611, 'jalea real+vit.+minerales'),
	(612, 'nabumetona'),
	(613, 'torasemida'),
	(614, 'nitrazepam+asoc.'),
	(615, 'carbomer 934 P'),
	(616, 'amino cidos+vit.b12'),
	(617, 'ceftibuten'),
	(618, 'cefatrizina'),
	(619, 'polen,extracto'),
	(620, 'dipirona+clorpromazina'),
	(621, 'zinc,¢xido+asoc.'),
	(622, 'inmunoglobulina anticitomegalov.'),
	(623, 'calcio,cloruro'),
	(624, 'aminocaproico, c.'),
	(625, 'iopanoico, c.'),
	(626, 'triglic‚ridos cad.media+asoc.'),
	(627, 'aceite de peppermint'),
	(628, 'aminofilina'),
	(629, 'tuberculina'),
	(630, 'dactinomicina'),
	(631, 'siliconas+asoc.'),
	(632, 'amiodarona'),
	(633, 'warfarina'),
	(634, 'octatropina+dipirona'),
	(635, 'amisulprida'),
	(636, 'doxepina'),
	(637, 'vit.a+alanto¡na+asoc.'),
	(638, 'coaltar+urea+alanto¡na'),
	(639, 'difenilhidanto¡na+asoc.'),
	(640, 'amitriptilina'),
	(641, 'penicilamina'),
	(642, 'ticarcilina+clavul nico, c.'),
	(643, 'selegilina'),
	(644, 'sultamicilina'),
	(645, 'dimetilsulf¢xido'),
	(646, 'tubocurarina'),
	(647, 'rimantadina'),
	(648, 'amlodipina'),
	(649, 'pirrolidoncarbox¡lico, c.'),
	(650, 'tintura pelitre+asoc.'),
	(651, 'carbamida+rosa mosqueta'),
	(652, 'mefloquina'),
	(653, 'amoxapina'),
	(654, 'amoxicilina'),
	(655, 'calamina+difenhidramina+asoc.'),
	(656, 'amoxicilina+asoc.'),
	(657, 'pantenol+asoc.'),
	(658, 'fibras+vit.b6+vit.c'),
	(659, 'amino cidos azufrados+asoc.'),
	(660, 'rifampicina+isoniacida+pirazinam'),
	(661, 'olsalazina'),
	(662, 'betametasona+salic¡lico, c.'),
	(663, 'g‚rmenes liofilizados'),
	(664, 'hexetidina'),
	(665, 'interfer¢n alfa 2 A'),
	(666, 'pantoprazol'),
	(667, 'mometasona'),
	(668, 'fenilpropanolamina'),
	(669, 'cloroxilenol+asoc.'),
	(670, 'sodio,fluoruro+asoc.'),
	(671, 'sotalol'),
	(672, 'amoxicilina+ambroxol'),
	(673, 'desonida'),
	(674, 'azelastina'),
	(675, 'ibuprofeno+ergotamina+cafe¡na'),
	(676, 'amoxicilina+clavul nico, c.'),
	(677, 'etiladrianol'),
	(678, 'clotiapina'),
	(679, 'cloranfenicol+dexametasona'),
	(680, 'amoxicilina+diclofenac'),
	(681, 'fenofibrato+asoc.'),
	(682, 'colfoscerilo'),
	(683, 'azufre'),
	(684, 'isradipina'),
	(685, 'amoxicilina+bromhexina'),
	(686, 'mazindol+asoc.'),
	(687, 'cadex¢mero iodado'),
	(688, 'amoxicilina+sulbactam'),
	(689, 'interfer¢n alfa 2 B'),
	(690, 'butoconazol'),
	(691, 'potasio,nitrato+asoc.'),
	(692, 'sodio,monofl£or fosfato'),
	(693, 'fluticasona'),
	(694, 'ginkgo biloba+vit.e+asoc.'),
	(696, 'amoxicilina+probenecid'),
	(697, 'foscarnet'),
	(698, 'interfer¢n beta'),
	(699, 'coenzima Q-10'),
	(700, 'fus¡dico, c.'),
	(701, 'pirilamina+asoc.'),
	(702, 'aluminio,silicato+asoc.'),
	(703, 'cisapride+simeticona'),
	(704, 'mentol'),
	(705, 'clomifeno'),
	(706, 'ginseng+minerales'),
	(707, 'gramicidina+neomicina+asoc.'),
	(708, 'aceite de salm¢n'),
	(709, 'naloxona'),
	(710, 'ampicilina'),
	(711, 'citalopram'),
	(712, 'serenoa repens+asoc.'),
	(713, 'griseofulvina+neomicina+asoc.'),
	(714, 'hexaclorofeno+asoc.'),
	(715, 'hierro,fumarato'),
	(716, 'policarb¢filo  cido'),
	(717, 'amifostina'),
	(718, 'filtrado de Pseudomonas'),
	(719, 'zinc,undecilenato+asoc.'),
	(720, 'bixa orellana+asoc.'),
	(721, 'zalcitabina'),
	(722, 'glic¢lico, c.'),
	(723, 'emepronio,carragenato'),
	(724, 'fibra+asoc.'),
	(725, 'olig¢meros procianid¢l.+pentoxif'),
	(726, 'inmunoglobulina antirr bica'),
	(727, 'piritinol'),
	(728, 'cladribine'),
	(729, 'neomicina+nafazolina+asoc.'),
	(730, 'antipirina+efedrina+asoc.'),
	(731, 'losart n'),
	(732, 'zolpidem'),
	(733, 'cresol+azufre'),
	(734, 'triclorocarbanilida+asoc.'),
	(735, 'soja,lecitina+asoc.'),
	(736, 'ampicilina+asoc.'),
	(737, 'cart¡lago bovino+asoc.'),
	(738, 'alanto¡na+asoc.'),
	(739, 'urea+asoc.'),
	(740, 'garlico, c.+asoc.'),
	(741, 'yohimbina+asoc.'),
	(742, 'glicoprote¡nas+ribosomas'),
	(743, 'potasio,citrato'),
	(744, 'ampicilina+diclofenac'),
	(745, 'g‚rmenes+vit.c'),
	(746, 'stavudina'),
	(747, 'tranilcipromina+trifluoperazina'),
	(748, 'polisac ridos de gram(-)'),
	(749, 'benzalconio,cloruro+asoc.'),
	(750, 'salbutamol+ipratropio,br.'),
	(751, 'nortriptilina+asoc.'),
	(752, 'fus¡dico, c.+betametasona'),
	(753, 'apraclonidina'),
	(754, 'selenio'),
	(755, 'l ctico, c.+asoc.'),
	(756, 'b¢rico, c.+asoc.'),
	(757, 'terbinafina'),
	(758, 'vit.a+asoc.'),
	(759, 'molgramostim'),
	(760, 'timomodulina'),
	(761, 'fibras+minerales'),
	(762, 'trans-aletrina+asoc.'),
	(763, 'ranitidina citrato de bismuto'),
	(764, 'penicilina'),
	(765, 'fenofibrato'),
	(766, 'gentamicina+asoc.'),
	(767, 'melatonina+asoc.'),
	(768, 'flunisolida'),
	(769, 'metionina+cistina'),
	(770, 'amorolfina'),
	(771, 'tacrolimus'),
	(772, 'estradiol+ciproterona'),
	(773, 'proca¡na+vinpocetina+asoc.'),
	(774, 'carotenos hidrosolubles'),
	(775, 'selenioso, c.'),
	(776, 'sodio,fosfato'),
	(777, 'quina,extracto+asoc.'),
	(778, 'amrinona'),
	(779, 'buprenorfina'),
	(780, 'anfotericina B'),
	(781, 'hidrocortisona+vit.a+asoc.'),
	(782, 'placenta,extracto'),
	(783, 'coaltar+asoc.'),
	(784, 'psyllium'),
	(785, 'metaraminol'),
	(786, 'prednisona'),
	(787, 'estevi¢sido'),
	(789, 'ketoconazol+asoc.'),
	(790, 'homatropina'),
	(791, 'terlipresina'),
	(792, 'amiloca¡na+asoc.'),
	(793, 'fenilalanina+asoc.'),
	(794, 'acetilcolina'),
	(795, 'carbacol'),
	(796, 'cefodizima'),
	(797, 'astemizol+ambroxol+asoc.'),
	(798, 'paracetamol+dipirona'),
	(799, 'perfenazina+amitriptilina'),
	(800, 'mucopolisac ridos+asoc.'),
	(801, 'idebenona+vit.e'),
	(802, 'clodronato dis¢dico'),
	(803, 'tropisetr¢n'),
	(804, 'polimixina b+neomicina+asoc.'),
	(805, 'propanidida'),
	(806, 'acitretina'),
	(807, 'difluocortolona+asoc.'),
	(808, 'ant¡genos'),
	(809, 'hidralazina'),
	(810, 'ant¡genos+asoc.'),
	(811, 'filgrastim'),
	(812, 'acetilcarnitina'),
	(813, 'bifemelano'),
	(814, 'niftolida'),
	(815, 'betacaroteno'),
	(816, 'alfametildopa+asoc.'),
	(817, 'pygeum africanum+asoc.'),
	(818, 'sodio,benzoato+asoc.'),
	(819, 'metoxsaleno'),
	(820, 'carbinoxamina'),
	(821, 'borotrioxibenzoico, c.'),
	(822, 'pepsina+asoc.'),
	(823, 'ioversol'),
	(824, 'cefpodoxima'),
	(825, 'potasio,orotato'),
	(826, 'potasio,orotato+asoc.'),
	(827, 'levadura de cerveza'),
	(828, 'mefen mico, c.+asoc.'),
	(829, 'aniracetam'),
	(830, 'decualinio+asoc.'),
	(831, 'silimarina+asoc.'),
	(832, 'antraquinona'),
	(833, 'ambay+asoc.'),
	(834, 'papa¡na+asoc.'),
	(835, 'pentamidina'),
	(836, 'colina+asoc.'),
	(838, 'alfalfa natural'),
	(840, 'apolato sod.+bencilo,nicotinato'),
	(841, 'prop¢leo de abeja'),
	(842, 'buclicina+vit.b6'),
	(843, 'pravastatina'),
	(844, 'noretisterona+etinilestradiol'),
	(845, 'suprofen'),
	(846, 'diaz¢xido'),
	(847, 'diatomea+asoc.'),
	(848, 'arginina'),
	(849, 'felbamato'),
	(850, 'arginina,n-acetil asparaginato'),
	(851, 'spirulina'),
	(852, 'boldo+asoc.'),
	(853, 'parsol MCX+asoc.'),
	(854, 'fentolamina'),
	(855, 'valeriana+asoc.'),
	(856, 'jalea real'),
	(857, 'acex mico, c.+asoc.'),
	(858, 'eritrosina'),
	(859, 'retinoico, c.+asoc.'),
	(860, 'fluoresce¡na s¢dica+asoc.'),
	(861, 'octreotida'),
	(862, 'prednisolona+asoc.'),
	(863, 'prote¡nas+minerales'),
	(864, 'selenio,sulfuro'),
	(865, 'salvado de trigo'),
	(866, 'docetaxel'),
	(867, 'paracetamol+piroxicam+asoc.'),
	(868, 'ciclox¡lico, c.'),
	(869, 'promestriene'),
	(870, 'ppg-policosanol'),
	(871, 'diacere¡na'),
	(872, 'aspartamo'),
	(873, 'trifluoperazina'),
	(874, 'extracto de cart¡lago'),
	(875, 'etinilestradiol+norgestimato'),
	(876, 'loratadina+pseudoefedrina'),
	(877, 'somatostatina'),
	(878, 'vacuna polimicrob.polimic¢t.'),
	(879, 'hierro'),
	(880, 'astemizol'),
	(881, 'astemizol+asoc.'),
	(882, 'fosfol¡pidos+asoc.'),
	(883, 'amino cidos+calcio+magnesio'),
	(884, 'alfalfa+asoc.'),
	(885, 'vit.a+bencetonio,cl.+asoc.'),
	(886, 'paclitaxel'),
	(887, 'triglic‚ridos'),
	(888, 'atapulgita+pectina+asoc.'),
	(889, 'uroquinasa'),
	(890, 'meglumina,ioxitalamato+asoc.'),
	(891, 'pramipexol'),
	(892, 'timopentina'),
	(893, 'bario,sulfato+asoc.'),
	(894, 'carbetapentano+terpina'),
	(895, 'estroncio,cloruro+asoc.'),
	(896, 'atenolol'),
	(897, 'imiquimod'),
	(898, 'tioconazol'),
	(899, 'tioconazol+asoc.'),
	(900, 'levoglutamina+vit.b6+asoc.'),
	(901, 'nimorazol+clotrimazol'),
	(902, 'aluminio,hidr.+asoc.'),
	(903, 'fluocortolona+asoc.'),
	(904, 'atracurio,besilato'),
	(905, 'clorhexidina+asoc.'),
	(906, 'valeriana'),
	(907, 'clorpromazina+asoc.'),
	(908, 'fibras+prote¡nas+asoc.'),
	(909, 'eprazinona'),
	(910, 'paraminobenzoico, c.'),
	(911, 'gemtuzumab-ozogamicin'),
	(912, 'nomegestrol'),
	(914, 'nifl£mico, c.+orfenadrina'),
	(915, 'lanolina'),
	(916, 'antocian¢sidos'),
	(917, 'duasorb'),
	(918, 'dextr n+hidroxipropilmetilcel'),
	(919, 'alcoderm+asoc.'),
	(920, 'atropina,sulfato'),
	(921, 'aceite de purcelina+asoc.'),
	(922, 'dnasa humana recombinante'),
	(923, 'interfer¢n gamma'),
	(924, 'vit.+asoc.'),
	(925, 'calcio+vit.d'),
	(926, 'enoxaparina'),
	(927, 'capsicina'),
	(928, 'auranofin'),
	(929, 'neomicina+hidrocortisona+asoc.'),
	(930, 'trans-aletrina'),
	(931, 's-adenosil-l-metionina+vit.b12'),
	(934, 'bendroflumetiazida+asoc.'),
	(935, 'colina,orotato'),
	(936, 'sodio,aurotiosulfato'),
	(937, 'clobetasol+neomicina+nistatina'),
	(938, 'peg 3350'),
	(939, 'yohimbina'),
	(940, 'pulpa de frutas+asoc.'),
	(941, 'ibuprofeno+dexametasona+asoc.'),
	(942, 'glicerina cr¢mica'),
	(943, 'meglumina,ioxagalato+asoc.'),
	(944, 'azapropazona'),
	(945, 'lamotrigina'),
	(946, 'l¡pidos marinos'),
	(947, 'octopirox'),
	(948, 'betanechol,cloruro'),
	(949, 'meglumina,diatrizoato'),
	(950, 'prote¡nas'),
	(951, 'benzobromarona'),
	(952, 'azatioprina'),
	(953, 'vit.c+vit.e+betacaroteno+asoc.'),
	(954, 'lidoca¡na+hidrocortisona+asoc.'),
	(955, 'fluvastatina'),
	(956, 'cefprozil'),
	(957, 'etidronato dis¢dico'),
	(958, 'estramustina'),
	(959, 'cincoca¡na,clorh.+asoc.'),
	(960, 'diritromicina'),
	(961, 'zinc piritiona+asoc.'),
	(962, 'alfahidroxi cidos'),
	(963, 'aceite de pr¡mula+ac.de pescado'),
	(964, 'ciproterona+etinilestradiol'),
	(965, 'nimesulida+orfenadrina'),
	(966, 'nimodipina+citicolina'),
	(967, 'diazepam+simeticona+asoc.'),
	(968, 'carbamida,per¢xido'),
	(969, 'lansoprazol'),
	(970, 'calcio,alginato'),
	(971, 'trandolapril'),
	(972, 'leflunomida'),
	(973, 'hip‚rico'),
	(974, 'vecuronio,brom.'),
	(975, 'terbutalina'),
	(976, 'fludrocortisona'),
	(977, 'lactitol'),
	(978, 'protirelina'),
	(979, 'bifonazol+urea'),
	(980, 'oxeladina+reproterol'),
	(981, 'dextropropoxifeno'),
	(982, 'tacrine'),
	(983, 'meglumina,gadoterato'),
	(984, 'mivacurium,clorh.'),
	(985, 'micofenolato mofetil'),
	(986, 'sodio,monofl£or fosfato+asoc.'),
	(987, 'enoxacina'),
	(988, 'paracetamol+carisoprodol'),
	(989, 'paracetamol+dexametasona+asoc.'),
	(990, 'valaciclovir'),
	(991, 'loratadina+betametasona'),
	(992, 'zuclopentixol'),
	(993, 'minerales'),
	(995, 'fluvoxamina'),
	(996, 'aceite de arachis+asoc.'),
	(997, 'meloxicam'),
	(998, 'ciclosporina p/microemulsi¢n'),
	(999, 'clobetasona+neomicina'),
	(1000, 'condroit¡n,sulfato+asoc.'),
	(1001, 'octopirox+asoc.'),
	(1002, 'ceramidas+asoc.'),
	(1003, 'gemcitabina'),
	(1004, 'abciximab'),
	(1005, 'lenograstin'),
	(1006, 'bametano'),
	(1007, 'agua de hamamelis'),
	(1008, 'triflusal'),
	(1009, 'cera de abejas+asoc.'),
	(1010, 'hexoprenalina'),
	(1011, 'adapaleno'),
	(1012, 'glimepiride'),
	(1013, 'beta¡na+asoc.'),
	(1014, 'agua termal+asoc.'),
	(1016, 'dorzolamida'),
	(1017, 'extractos vegetales+asoc.'),
	(1018, 'ritonavir'),
	(1019, 'ginseng+amino cidos fosf.+asoc.'),
	(1020, 'dietanolamina l urica+asoc.'),
	(1021, 'coenzima Q-10+asoc.'),
	(1022, 'barbexaclona'),
	(1023, 'hierro+vitaminas'),
	(1024, 'tretino¡na+asoc.'),
	(1025, 'garcinia cambogia'),
	(1026, 'extracto de palta-soja'),
	(1027, 'tamsulosina'),
	(1028, 'lactobacilos'),
	(1029, 'papaverina'),
	(1030, 'bario,sulfato'),
	(1031, 'memantine'),
	(1032, 'spirulina+asoc.'),
	(1033, 'glic¢lico, c.+asoc.'),
	(1034, 'gramicidina+neomicina'),
	(1035, 'lamivudina'),
	(1036, 'retinal'),
	(1037, 'hidrosmina'),
	(1038, 'beclometasona'),
	(1039, 'riluzol'),
	(1040, 'valsart n'),
	(1041, 'desflurano'),
	(1042, 'clorhexidina+xilitol'),
	(1043, 'reviparina'),
	(1044, 'talco+asoc.'),
	(1045, 'troxerrutina'),
	(1046, 'belladona+asoc.'),
	(1047, 'cisapride+simeticona+asoc.'),
	(1049, 'piroxicam á-ciclodextrina'),
	(1050, 'quinina,sulfato'),
	(1051, 'globulina antilinfocitaria T Hn'),
	(1052, 'd-fenotrin'),
	(1053, 'zolmitript n'),
	(1055, 'triclos n+asoc.'),
	(1056, 'cart¡lago de tibur¢n+asoc.'),
	(1057, 'aceites sulfonados compuestos'),
	(1058, 'uridina 5\'monofosf.'),
	(1059, 'virus atenuados sarampi¢n'),
	(1060, 'virus atenuados rub‚ola'),
	(1061, 'virus atenuados fiebre amarilla'),
	(1062, 'salcatonina'),
	(1063, 'nevirapina'),
	(1064, 'mirtazapina'),
	(1065, 'alprazolam+domperidona+asoc.'),
	(1066, 'ac‚tico, cido'),
	(1067, 'podofilox'),
	(1068, 'ginkgo biloba+asoc.'),
	(1069, 'coaxel+asoc.'),
	(1070, 'omeprazol+amoxicilina'),
	(1071, 'cabergolina'),
	(1072, 'tegafur+uracilo'),
	(1073, 'cilostazol'),
	(1074, 'eritrosina+asoc.'),
	(1075, 'mibefradil'),
	(1076, 'trimetrexato'),
	(1077, 'calcio,citrato'),
	(1078, 'benfluorex'),
	(1079, 'bromhexina+code¡na+asoc.'),
	(1080, 'unoprostona isoprop¡lica'),
	(1081, 'toremifeno'),
	(1082, 'dexibuprofeno'),
	(1083, 'astemizol+pseudoefedrina'),
	(1084, 'latanoprost'),
	(1085, 'teofilina'),
	(1086, 'benoxinato'),
	(1087, 'acetil aspartil glut mico, c.'),
	(1088, 'olanzapina'),
	(1089, 'aminexil'),
	(1090, 'cal‚ndula+asoc.'),
	(1091, 'cisatracurium'),
	(1092, 'inosina,monofosfato dis¢dico'),
	(1093, 'topotecan'),
	(1094, 'bencidamina,clorhidrato'),
	(1095, 'topiramato'),
	(1096, 'extracto de ajo+asoc.'),
	(1097, 'difenilhidanto¡na'),
	(1098, 'copol¡mero-1'),
	(1099, 'teofilina+efedrina'),
	(1100, 'norfloxacina+fenazopiridina'),
	(1101, 'brimonidina'),
	(1102, 'fexofenadina'),
	(1103, 'insulina humana modificada'),
	(1104, 'flavoxato+propifenazona'),
	(1105, 'glicirric¡nico, c.'),
	(1106, 'glic¢lico, c.+hidroquinona'),
	(1107, 'tazarotene'),
	(1108, 'apomorfina'),
	(1109, 'mexoryl SX+asoc.'),
	(1110, 'benzoca¡na+asoc.'),
	(1111, 'dextrometorfano'),
	(1112, 'zafirlukast'),
	(1113, 'cerivastatin'),
	(1114, 'hidrato de cloral'),
	(1115, 'tolcapone'),
	(1116, 'avena+asoc.'),
	(1117, 'didrogesterona'),
	(1118, 'trietanolamina,salicilato'),
	(1119, 'dihidroxiacetona+asoc.'),
	(1120, 'erdoste¡na'),
	(1121, 'perejil+asoc.'),
	(1122, 'antipirina+sodio,carbonato'),
	(1123, 'formoterol'),
	(1124, 'ebastine'),
	(1125, 'ramipril+hidroclorotiazida'),
	(1126, 'naltrexona'),
	(1127, 'al‚rgenos de dermatofagoides'),
	(1128, 'espiramicina+metronidazol'),
	(1129, 'proteocondroit¡n sulfato A'),
	(1130, 'aceite de almendras+vit.e'),
	(1131, 'atorvastat¡n'),
	(1132, 'zinc,¢xido'),
	(1133, 'fosfomicina trometamol'),
	(1134, 'calcio,acetato'),
	(1135, 'hierbas medicinales+vitaminas'),
	(1136, 'asiaticoside'),
	(1137, 'polividona'),
	(1138, 'lomefloxacina'),
	(1139, 'ferum¢xido'),
	(1140, 'arbekacina'),
	(1141, 'oxicodona'),
	(1142, 'benzo¡lo,per¢xido'),
	(1143, 'pentosan polisulfato'),
	(1144, 'iohexol'),
	(1145, 'gadodiamida'),
	(1146, 'agar-agar+asoc.'),
	(1147, 'garum arm¢ricum'),
	(1148, 'formestane'),
	(1149, 'omeprazol+asoc.'),
	(1150, 'glicina+asoc.'),
	(1151, 'lisina,acetilsalicilato+asoc.'),
	(1152, 'melatonina+vit.b6'),
	(1153, 'colina,salicilato'),
	(1154, 'garcinia cambogia+asoc.'),
	(1155, 'factor IX'),
	(1156, 'anti-inhibidor factor VIII'),
	(1157, 'avena'),
	(1158, 'iodoformo'),
	(1159, 'limeciclina'),
	(1160, 'galactosa+palm¡tico,ac.'),
	(1161, 'sodio,hipoclorito'),
	(1163, 'tetraca¡na+asoc.'),
	(1165, 'levofloxacina'),
	(1166, 'irbesart n'),
	(1167, 'rivastigmina'),
	(1168, 'olopatadine'),
	(1169, 'letrozol'),
	(1170, 'beta-alanina+oxazepam'),
	(1171, 'omeprazol+amoxicil.+claritromic.'),
	(1173, 'diclofenac s¢dico+code¡na'),
	(1174, 'beta-sitosterol'),
	(1175, 'calamina+difenhidramina'),
	(1176, 'oligoelementos'),
	(1177, 'hidroquinona'),
	(1178, ' cidos grasos de coco+asoc.'),
	(1179, 'miltefosina'),
	(1180, 'fosfestrol'),
	(1181, 'fracc.inmunomodul.de E.Coli'),
	(1182, 'betametasona'),
	(1183, 'carbamida,per¢xido+fl£or'),
	(1184, 'montelukast'),
	(1185, 'valsart n+hidroclorotiazida'),
	(1186, 'cetirizina+pseudoefedrina'),
	(1187, 'aceite de pescado+asoc.'),
	(1188, 'candesart n cilexetil'),
	(1189, 'aluminio,clorhidr¢xido+asoc.'),
	(1190, 'betametasona+asoc.'),
	(1191, 'betametasona+clioquinol'),
	(1192, 'betametasona+neomicina'),
	(1193, 'delavirdina'),
	(1194, 'levonorgestrel+estradiol'),
	(1195, 'peg 3350+asoc.'),
	(1196, 'poliestiren sulfonato c lcico'),
	(1197, 'virus atenuados parotiditis'),
	(1198, 'virus atenuados varicela'),
	(1199, 'metadona'),
	(1200, 'metilo,salicilato'),
	(1201, 'triticum vulgare+asoc.'),
	(1202, 'aluminio,cloruro+asoc.'),
	(1203, 'vit.b6+asoc.'),
	(1204, 'remifentanil'),
	(1205, 'orlistat'),
	(1206, 'betametasona+fenilefrina'),
	(1207, 'hidroximetilquinoleina'),
	(1208, 'verapamilo+trandolapril'),
	(1209, 'hidrocoloide'),
	(1210, 'raltitrexida'),
	(1211, 'hidrocoloides+propilenglicol'),
	(1212, 'raloxifeno'),
	(1213, 'sildenafil'),
	(1214, 'betametasona+gentamicina'),
	(1215, 'bromelina+rutina+asoc.'),
	(1216, 'mecobalamina'),
	(1217, 'lamivudina+zidovudina'),
	(1218, 'flavonoides+asoc.'),
	(1219, 'fructosa'),
	(1220, 'aceite de h¡gado de tibur¢n'),
	(1221, 'nefazodone'),
	(1222, 'betametasona+gentamicina+asoc.'),
	(1223, 'tacalcitol'),
	(1224, 'semilla de uva,extr.'),
	(1225, 'oximetazolina+sodio,hialuronato'),
	(1226, 'bismuto,subsalicilato'),
	(1227, 'ant¡geno hepatitis a y b'),
	(1228, 'ropinirol'),
	(1229, 'hilano G-F 20'),
	(1230, 'betaxolol'),
	(1231, 'ivermectina'),
	(1232, 'bacitracina'),
	(1233, 'estr¢genos conj.+medroxiprogest.'),
	(1234, 'estr.conj/estr.conj+medroxiprog.'),
	(1235, 'bezafibrato'),
	(1236, 'donepecilo'),
	(1237, 'semilla de uva,extr.+asoc.'),
	(1238, 'bifonazol'),
	(1239, 'loperamida+simeticona'),
	(1240, 'azasetr¢n'),
	(1241, 'tolterodina'),
	(1242, 'metilprednisolona,aceponato'),
	(1244, 'pl ntago ovata'),
	(1245, 'iloprost'),
	(1246, 'biperideno'),
	(1247, 'basiliximab'),
	(1248, 'leucocianidol'),
	(1249, 'dorzolamida+timolol'),
	(1250, 'homatropina,metilbr.+simeticona'),
	(1251, 'quetiapina'),
	(1253, 'factor VII'),
	(1254, 'bisacodilo'),
	(1255, 'cumarina'),
	(1257, 'vit.a+alfahidroxi cidos'),
	(1259, 'sodio,dioctilsulfosuccinato'),
	(1260, 'miglio+asoc.'),
	(1261, 'ruibarbo,extr.+salic¡lico, c.'),
	(1262, 'bisacodilo+asoc.'),
	(1263, 'sibutramina'),
	(1264, 'rizatriptan'),
	(1265, 'betametasona+salic¡lico, c.+asoc'),
	(1266, 'fluocinolona+asoc.'),
	(1267, 'rilmenidina'),
	(1268, 'ac‚tico, cido+asoc.'),
	(1269, 'betacaroteno+asoc.'),
	(1270, 'fucus+asoc.'),
	(1271, 'aluminio,clorhidr¢xido'),
	(1272, ' cidos nucleicos'),
	(1273, 'triclorocarbanilida'),
	(1274, 'oxibenzona+asoc.'),
	(1275, 'cetrimonio,cloruro'),
	(1276, 'aluminio,dihidroxialant.+asoc.'),
	(1277, 'aceite de joboba+palta+asoc.'),
	(1279, 'mexoryl SX'),
	(1280, 'tiludronato'),
	(1281, 'clometiazol'),
	(1282, 'hamamelis+asoc.'),
	(1283, 'pentano+butano'),
	(1284, 'clopidogrel'),
	(1285, 'carnitina+asoc.'),
	(1286, 'bismuto,hidr¢xido+pectina'),
	(1287, 'sulfadiazina'),
	(1288, 'guaran '),
	(1289, 'guaran +asoc.'),
	(1290, 'lupines'),
	(1291, 'lupines+asoc.'),
	(1292, 'galactosa'),
	(1293, 'creatina'),
	(1294, 'bismuto,subsalicilato+asoc.'),
	(1295, 'hidrocodona+paracetamol'),
	(1296, 'hidromorfona'),
	(1297, 'oxicodona+paracetamol'),
	(1298, 'naratript n'),
	(1299, 'creatina+ATP+asoc.'),
	(1300, 'levonorgestrel'),
	(1301, 'brinzolamida'),
	(1302, 'bromazepam'),
	(1303, 'fexofenadina+pseudoefedrina'),
	(1304, 'hioscina,n-butilbr.+ibuprofeno'),
	(1305, 'cimicifuga'),
	(1306, 'escina+dietilamina salicilato'),
	(1307, 'magnesio,salicilato'),
	(1308, 'trovafloxacina'),
	(1309, 'permetrina+asoc.'),
	(1311, ' cidos grasos'),
	(1312, 'hexamidina'),
	(1313, 'diclofenac dietilamonio'),
	(1314, 'mebeverina'),
	(1315, 'nitazoxanida'),
	(1317, 'reteplase'),
	(1318, 'bromhexina'),
	(1319, 'bromhexina+difenhidramina+asoc.'),
	(1320, 'piribedil'),
	(1321, 'amobarbital+asoc.'),
	(1322, 'rocuronio,brom.'),
	(1323, 'rabeprazol'),
	(1324, 'celecoxib'),
	(1325, 'toxina botul¡nica tipo a'),
	(1326, 'bromhexina+oxeladina'),
	(1327, 'ciste¡na'),
	(1328, 'bupropi¢n'),
	(1329, 'abacavir'),
	(1330, 'ajo'),
	(1331, 'diclofenac colestiram¡nico'),
	(1332, 'adenosina'),
	(1333, 'noradrenalina'),
	(1334, 'amlodipina+benazepril'),
	(1335, 'mentol+asoc.'),
	(1336, 'palivizumab'),
	(1337, 'nadifloxacina'),
	(1338, 'glutamina,dip‚ptido'),
	(1339, 'emolientes naturales'),
	(1340, 'eptifibatide'),
	(1341, 'ibuprofeno+mentol'),
	(1342, 'bromocriptina'),
	(1343, 'fosfol¡pidos'),
	(1344, 'rofecoxib'),
	(1345, 'eucalipto'),
	(1346, 'budesonide'),
	(1347, 'telmisart n'),
	(1348, 'lansoprazol+amoxicil.+claritrom.'),
	(1349, 'bufexamac'),
	(1350, 'buflomedil'),
	(1351, 'creatina+asoc.'),
	(1352, 'ajo+perejil'),
	(1353, 'isoflavonas de soja'),
	(1354, 'enoxolona+asoc.'),
	(1355, 'nafarelina'),
	(1356, 'milrinona'),
	(1357, 'calcio,citrato+vit.d3'),
	(1358, 'buflomedil+diosmina'),
	(1359, 'racecadotril'),
	(1360, 'litio,succinato+asoc.'),
	(1361, 'dexametasona+polimix.+trimetrop.'),
	(1362, 'paracetamol+pseudoefedrina+asoc.'),
	(1363, 'bisoprolol+hidroclorotiazida'),
	(1364, 'poliacr¡lico, c.+vit.a'),
	(1365, 'temozolomida'),
	(1366, 'ar ndano'),
	(1367, 'reboxetina'),
	(1368, 'enalapril+diltiazem'),
	(1369, 'ciprofloxacina+hidrocortisona'),
	(1371, 'mexoryl XL+asoc.'),
	(1372, 'almid¢n de ma¡z modificado'),
	(1373, 'alverina'),
	(1374, 'alverina+simeticona'),
	(1375, 'alverina+sterculia'),
	(1376, 'sulconazol'),
	(1377, 'isosorbide,mononitrato+aspirina'),
	(1378, 'citrulina'),
	(1380, 'perindopril+indapamida'),
	(1381, 'hidroxipropilmetilcelulosa'),
	(1382, 'bumetanida'),
	(1383, 'b lsamo de tol£+asoc.'),
	(1384, 'furfuryladenine'),
	(1385, 'bupivaca¡na'),
	(1386, 'maltodextrina'),
	(1387, 'gelatina modificada'),
	(1389, 'xilitol+asoc.'),
	(1390, 'busereline'),
	(1391, 'aceite de rosa mosqueta+asoc.'),
	(1392, 'pantotenato de calcio+asoc.'),
	(1393, 'minoxidil+finasteride'),
	(1394, 'capecitabina'),
	(1396, 'Pseudomona a.,polisac ridos'),
	(1397, 'mentol+alcanfor+asoc.'),
	(1398, 'busulfano'),
	(1399, 'metamizol magn‚sico'),
	(1401, 'tirofiban'),
	(1402, 'nicorandil'),
	(1403, 'repaglinida'),
	(1404, 'etanercept'),
	(1405, 'tibenzonio,ioduro'),
	(1406, 'butamirato,citrato'),
	(1407, 'fominoben+bromhexina'),
	(1408, 'mofezolac'),
	(1409, 'diltiazem+hidroclorotiazida'),
	(1410, 'amoxicilina+clonixinato lisina'),
	(1411, 'amoxicilina+lansoprazol'),
	(1412, 'cefuroxima+acetilciste¡na'),
	(1413, 'irbesart n+hidroclorotiazida'),
	(1414, 'triglic‚ridos+asoc.'),
	(1415, 'ti¢ctico, c.+magnesio+asoc.'),
	(1416, 'eritromicina+benzo¡lo,per¢xido'),
	(1418, 'felbinac'),
	(1419, 'telmeste¡na'),
	(1420, 'propentofilina'),
	(1421, 'trepibutona'),
	(1422, 'hioscina,n-butilbr.+dipirona'),
	(1423, 'piketrofeno'),
	(1424, 'ciproheptadina'),
	(1425, 'bisoprolol'),
	(1426, 'oxiracetam'),
	(1427, 'rosiglitazona'),
	(1428, 'betahistina'),
	(1429, 'mentol+pectina'),
	(1430, 'hioscina,n-butilbr.+paracetamol'),
	(1431, 'moxifloxacina'),
	(1432, 'alcohol diclorobenc¡lico+asoc.'),
	(1433, 'buzepida+clocinizina+asoc.'),
	(1434, 'hierbas+miel'),
	(1435, 'gatifloxacina'),
	(1436, 'fenazopiridina'),
	(1437, 'milnacipran'),
	(1438, 'famciclovir'),
	(1439, 'melaleuca alternifolia'),
	(1440, 'biotina'),
	(1441, 'amprenavir'),
	(1442, 'oseltamivir'),
	(1443, 'dimeticona'),
	(1444, 'copol¡mero de acrilato+asoc.'),
	(1445, 'acamprosato de calcio'),
	(1446, 'imidapril'),
	(1447, 'oprelvekin'),
	(1448, 'ibuprofeno+asoc.'),
	(1449, 'cobre,oleato'),
	(1450, 'mosapride'),
	(1451, 'hidroxipropilmetilcelulosa+asoc.'),
	(1452, 'zinc+vit.c'),
	(1453, 'metipranolol'),
	(1454, 'metipranolol+asoc.'),
	(1455, 'dexpantenol+asoc.'),
	(1457, 'zanamivir'),
	(1458, 'carbomer 974 P'),
	(1459, 'benazepril'),
	(1460, 'quinapril+hidroclorotiazida'),
	(1461, 'lornoxicam'),
	(1462, 'sirolimus'),
	(1463, 'agua de hamamelis+asoc.'),
	(1464, 'mizolastina'),
	(1465, 'risedronato'),
	(1466, 'octocrileno+Parsol 1789'),
	(1467, 'trospio,cloruro'),
	(1468, 'cafe¡na'),
	(1469, 'amonio,estearato'),
	(1470, 'nelfinavir'),
	(1471, 'prote¡nas de suero de leche'),
	(1472, 'prote¡nas de suero de queso'),
	(1473, 'loteprednol,etabonato'),
	(1474, 'glutamina'),
	(1475, 'col geno tipo II+asoc.'),
	(1476, 'calcio'),
	(1477, 'interfer¢n alfa 2 B pegilado'),
	(1478, 'calcio,carbonato'),
	(1479, 'zalepl¢n'),
	(1480, 'candesart n+hidroclorotiazida'),
	(1481, 'aspartamo+acesulfame k'),
	(1482, 'epoprostenol'),
	(1483, 'galantamina'),
	(1484, 'modafinilo'),
	(1485, 'nateglinida'),
	(1486, 'calcio,gluconato'),
	(1487, 'cinitaprida'),
	(1488, 'linezolid'),
	(1489, 'butenafina'),
	(1490, 'acetil mand‚lico, c.'),
	(1491, 'gluconolactona+asoc.'),
	(1492, 'calcio+vit.c'),
	(1493, 'bacilus subtillis'),
	(1494, 'dexmedetomidina'),
	(1495, 'commiphora mukul'),
	(1496, 'ruscogenina+hesperidina+asoc.'),
	(1497, 'timosin alfa-1'),
	(1498, 'lercanidipina'),
	(1499, 'vit.e natural'),
	(1500, 'calcio auroqueratinato'),
	(1508, 'calcitonina'),
	(1516, 'cantaxantina'),
	(1524, 'captopril'),
	(1540, 'carbamazepina'),
	(1548, 'carb¢n activado'),
	(1564, 'carboplatino'),
	(1572, 'carboximetilciste¡na'),
	(1580, 'carboximetilciste¡na+amoxicilina'),
	(1583, 'carboximetilciste¡na+dextrometor'),
	(1592, 'carqueja,extracto'),
	(1594, 'carvedilol'),
	(1604, 'casta¤o de indias+asoc.'),
	(1620, 'catalin+asoc.'),
	(1636, 'cefaclor'),
	(1644, 'cefadroxilo'),
	(1652, 'cefadroxilo+ambroxol'),
	(1676, 'cefalexina'),
	(1730, 'cefalotina'),
	(1735, 'cefazolina'),
	(1740, 'cefixima'),
	(1742, 'cefotaxima'),
	(1744, 'cefradina'),
	(1746, 'ceftazidima'),
	(1747, 'ceftizoxima'),
	(1748, 'ceftriaxona'),
	(1752, 'celulosa+agar-agar'),
	(1758, 'cetirizina'),
	(1764, 'prasterona+proca¡na+asoc.'),
	(1780, 'dipirona+vit.b12'),
	(1787, 'ciclobenzaprina'),
	(1788, 'ciclofosfamida'),
	(1796, 'ciclonamina'),
	(1804, 'ciclopentolato'),
	(1808, 'ciclopiroxolamina'),
	(1820, 'ciclosporina'),
	(1828, 'cilazapril'),
	(1835, 'cimetidina'),
	(1851, 'cinarizina'),
	(1852, 'cinarizina+asoc.'),
	(1884, 'ciprofibrato'),
	(1892, 'ciprofloxacina'),
	(1900, 'ciproheptadina+dexametasona'),
	(1904, 'ciproheptadina+vit.'),
	(1905, 'ciproheptadina+vit.+asoc.'),
	(1926, 'ciruela+cassia angustif.+asoc.'),
	(1932, 'cisapride'),
	(1940, 'cisplatino'),
	(1948, 'citarabina'),
	(1956, 'citidina+uridina+asoc.'),
	(1969, 'claritromicina'),
	(1972, 'clebopride'),
	(1980, 'clebopride+simeticona+asoc.'),
	(2004, 'clembuterol'),
	(2020, 'clindamicina'),
	(2028, 'clobazam'),
	(2036, 'clobetasol'),
	(2052, 'clobutinol'),
	(2053, 'clobutinol+orciprenalina'),
	(2060, 'clobutinol+teofilina+asoc.'),
	(2076, 'clofedianol+bromhexina'),
	(2084, 'clofibrato'),
	(2092, 'clonazepam'),
	(2100, 'clonidina'),
	(2108, 'clonidina+ciclotiazida'),
	(2116, 'clonidina+bendroflumetiazida'),
	(2132, 'clonixinato lisina'),
	(2133, 'clonixinato lisina+ergotamina'),
	(2140, 'clorambucilo'),
	(2148, 'cloranfenicol'),
	(2156, 'cloranfenicol+asoc.'),
	(2180, 'cloranfenicol+neomicina'),
	(2212, 'clorazepato dipot sico'),
	(2219, 'clordiazep¢xido'),
	(2220, 'clordiazep¢xido+asoc.'),
	(2243, 'clorfeniramina'),
	(2244, 'clorfeniramina+dextrometorfano'),
	(2276, 'dihidrocodeinona+resina-clorf.'),
	(2289, 'clorfeniramina+asoc.'),
	(2300, 'buspirona'),
	(2303, 'dexrazoxane,clorh.'),
	(2308, 'fenilefrina'),
	(2316, 'fenilefrina+asoc.'),
	(2326, 'proca¡na'),
	(2332, 'clorhexidina'),
	(2348, 'clorocresol+asoc.'),
	(2356, 'clorpropamida'),
	(2364, 'cloroquina'),
	(2380, 'clorpromazina'),
	(2388, 'clortalidona'),
	(2404, 'clorzoxazona+paracetamol'),
	(2412, 'clorzoxazona+paracetamol+dexamet'),
	(2428, 'clotrimazol'),
	(2436, 'clotrimazol+betametasona'),
	(2444, 'cloxazolam'),
	(2452, 'tetroxoprima+sulfadiazina'),
	(2460, 'tetroxoprima+sulfadiazina+asoc.'),
	(2467, 'coaltar'),
	(2484, 'code¡na'),
	(2488, 'col geno'),
	(2500, 'colchicina'),
	(2508, 'colestiramina'),
	(2516, 'colina,salicilato+asoc.'),
	(2532, 'colistina metansulfonato'),
	(2564, 'vit.b,complejo'),
	(2580, 'vit.b,complejo+vit.c'),
	(2590, 'vit.c+citroflavonoide'),
	(2595, 'complejo ose¡nico mineral'),
	(2612, 'factor VIII'),
	(2652, 'cromoglicato dis¢dico'),
	(2660, 'dietilamina,cromona-2-carbox.'),
	(2668, 'cumarina+troxerrutina'),
	(2674, 'cynara scolymus'),
	(2675, 'cynara scolymus+boldo'),
	(2676, 'cynara+boldo+asoc.'),
	(2738, 'dacarbazina'),
	(2742, 'danazol'),
	(2754, 'dantrona+asoc.'),
	(2762, 'dapsona'),
	(2768, 'decametrina'),
	(2770, 'decametrina+piperonilbut¢xido'),
	(2794, 'deflazacort'),
	(2808, 'triptorelina'),
	(2810, 'desferoxamina'),
	(2818, 'desipramina'),
	(2826, 'desogestrel+etinilestradiol'),
	(2833, 'dexametasona'),
	(2834, 'dexametasona+neomicina+asoc.'),
	(2858, 'dexametasona+nafazolina+asoc.'),
	(2866, 'dexametasona+neomicina'),
	(2882, 'dexametasona+triamcinolona'),
	(2890, 'dexametasona+clorfeniramina'),
	(2898, 'dexametasona+asoc.'),
	(2914, 'dexetimida'),
	(2922, 'dexfenfluramina'),
	(2946, 'dextrometorfano+asoc.'),
	(2949, 'dextrosa'),
	(2951, 'dextrosa+asoc.'),
	(2952, 'hidroxiestrona,16-alfa'),
	(2954, 'meglumina,diatrizoato+asoc.'),
	(2978, 'diazepam'),
	(2986, 'diazepam+asoc.'),
	(2994, 'diazepam+isopropamida'),
	(3010, 'diciclomina'),
	(3034, 'diclofenac'),
	(3040, 'diclofenac+vit.b12+asoc.'),
	(3041, 'diclofenac+paracetamol'),
	(3050, 'diclofenac dietilamina'),
	(3058, 'diclofenac pot sico'),
	(3060, 'diclofenac pot sico+asoc.'),
	(3066, 'diclofenac s¢dico'),
	(3070, 'diclofenac+pridinol'),
	(3082, 'dicloxacilina'),
	(3090, 'dietilamina,salicilato+asoc.'),
	(3098, 'difenhidramina'),
	(3100, 'difenhidramina+asoc.'),
	(3106, 'fenilalanina'),
	(3114, 'difenilhidantoinato ca+fenobarb.'),
	(3138, 'difenilhidantoinato de calcio'),
	(3146, 'diflorasona+gentamicina'),
	(3154, 'diflorasona+econazol+gentamicina'),
	(3178, 'digoxina'),
	(3186, 'dihidroergocristina'),
	(3194, 'dihidroergotamina'),
	(3201, 'dihidroergotoxina'),
	(3202, 'dihidroergotoxina+vit.b12+asoc.'),
	(3210, 'dihidroergotoxina+cinarizina'),
	(3218, 'dihidroergotoxina+flunarizina'),
	(3234, 'dihidroergotoxina+piritinol+asoc'),
	(3242, 'dihidroestreptomicina+asoc.'),
	(3261, 'dihidroxiprogesterona+estradiol'),
	(3282, 'diltiazem'),
	(3290, 'dimenhidrinato'),
	(3314, 'diosmina'),
	(3315, 'diosmina+hesperidina micronizada'),
	(3322, 'dipiridamol'),
	(3323, 'dipiridamol+acetilsalic. c.'),
	(3330, 'dipirona'),
	(3338, 'dipirona+asoc.'),
	(3340, 'dipirona+vit.b,complejo'),
	(3376, 'etidronato dis¢dico+asoc.'),
	(3378, 'disulfiram'),
	(3401, 'dobesilato c lcico'),
	(3402, 'dobesilato c lcico+cinarizina'),
	(3426, 'dobutamina'),
	(3434, 'domperidona'),
	(3438, 'domperidona+simeticona'),
	(3443, 'dopamina'),
	(3450, 'doxiciclina'),
	(3455, 'dextropropoxifeno+dipirona'),
	(3474, 'dropropizina+asoc.'),
	(3499, 'etilo aminobenzoato'),
	(3518, 'etilefrina'),
	(3523, 'emepronio,bromuro'),
	(3528, 'enalapril'),
	(3536, 'enalapril+hidroclorotiazida'),
	(3544, 'enflurano'),
	(3584, 'ergonovina'),
	(3590, 'ergotamina+asoc.'),
	(3606, 'eritromicina'),
	(3616, 'eritromicina+bromhexina'),
	(3640, 'eritromicina+sulfisoxazol'),
	(3664, 'eritropoyetina recomb.humana'),
	(3672, 'escina+asoc.'),
	(3688, 'escopolamina,metilbrom.+asoc.'),
	(3704, 'fsh+lh'),
	(3712, 'espectinomicina'),
	(3728, 'espironolactona'),
	(3736, 'espironolactona+furosemida'),
	(3744, 'espironolactona+isobutilhidroc.'),
	(3752, 'estazolam'),
	(3760, 'estreptoquinasa'),
	(3776, 'etofenamato'),
	(3784, 'estradiol'),
	(3792, 'estradiol+progesterona'),
	(3800, 'estradiol+testosterona'),
	(3808, 'estradiol transdermal'),
	(3816, 'estradiol+hidroxiprogesterona'),
	(3824, 'estreptomicina'),
	(3840, 'estriol'),
	(3848, 'estr¢genos conjugados nat.'),
	(3855, 'glicerilguayac¢lico ‚ter'),
	(3856, 'glicerilguayac¢lico ‚ter+asoc.'),
	(3864, 'etilnicotinato'),
	(3868, 'etodolac'),
	(3872, 'etop¢sido'),
	(3880, 'etosuximida'),
	(3895, 'extractos vegetales'),
	(3902, 'extracto de ajo'),
	(3904, 'extracto de fol¡olos de sen'),
	(3912, 'extracto de tejido conjuntivo'),
	(3914, 'extracto de tejido prost tico'),
	(3920, 'extracto tisular anim.j¢venes'),
	(3950, 'famotidina'),
	(3958, 'febuprol'),
	(3960, 'fedrilato'),
	(4030, 'nafazolina+feniramina'),
	(4038, 'fenito¡na'),
	(4046, 'fenobarbital'),
	(4054, 'fenobarbital+asoc.'),
	(4073, 'fenolftale¡na'),
	(4078, 'fenoterol'),
	(4083, 'fenoxazolina'),
	(4094, 'fenoximetilpenicilina'),
	(4102, 'fenticonazol,nitrato'),
	(4110, 'ferritina'),
	(4118, 'hierro,sulfato'),
	(4134, 'fibras dietarias'),
	(4150, 'fibrinolisina+cloramf.+asoc.'),
	(4198, 'flecainida'),
	(4206, 'flavoxato'),
	(4209, 'flubendazol'),
	(4214, 'floroglucinol+trimetoxibenceno'),
	(4230, 'fluconazol'),
	(4246, 'flumetasona+neomicina'),
	(4254, 'flunarizina+dobesilato c lcico'),
	(4262, 'flunarizina'),
	(4270, 'flunarizina+nicergolina'),
	(4278, 'flunitrazepam'),
	(4286, 'fluocinolona'),
	(4310, 'fluorometolona+asoc.'),
	(4318, 'fluorometolona'),
	(4334, 'fluorouracilo'),
	(4342, 'sodio,fluoruro'),
	(4347, 'fluoxetina'),
	(4350, 'fluprednilideno+neomicina'),
	(4358, 'flurazepam'),
	(4366, 'flurbiprofeno'),
	(4382, 'fluspirileno'),
	(4383, 'flutamida'),
	(4393, 'fosfol¡pidos+vit.b,complejo'),
	(4395, 'fosfomicina'),
	(4398, 'fracci¢n antit¢xica de h¡gado'),
	(4422, 'ftalilsulfatiazol+asoc.'),
	(4430, 'furazolidona'),
	(4438, 'furosemida'),
	(4462, 'sodio,fusidato'),
	(4508, 'gaba+cinarizina+vit.b6'),
	(4516, 'gaba+vit.b6'),
	(4524, 'gabob'),
	(4532, 'dimeglumina,gadopentetato'),
	(4553, 'gammaglobulina'),
	(4556, 'inmunoglobulina antihepatitis B'),
	(4564, 'gammaglobulina antit‚t.+toxoide'),
	(4568, 'gammaglobulina humana+histamina'),
	(4572, 'gammaglobulina polivalente'),
	(4580, 'gangli¢sidos'),
	(4588, 'gangli¢sidos+vitaminas'),
	(4596, 'gas refrigerante'),
	(4604, 'gemfibrozil'),
	(4611, 'gentamicina'),
	(4612, 'gentamicina+clotrimazol+betamet.'),
	(4631, 'etinilestradiol+gestodeno'),
	(4633, 'gestrinona'),
	(4635, 'ginkgo biloba'),
	(4636, 'ginkgo biloba+heptaminol'),
	(4652, 'ginkgo biloba+ginseng+asoc.'),
	(4654, 'ginkgo biloba+vit.e'),
	(4660, 'ginseng'),
	(4668, 'arginina+ginseng'),
	(4709, 'ginseng+vit.+minerales'),
	(4724, 'glafenina+asoc.'),
	(4732, 'glibenclamida'),
	(4737, 'glic‚ridos nat.+vit.a+vit.d'),
	(4740, 'glicerina'),
	(4756, 'gliclazida'),
	(4759, 'glicosaminoglicanos+asoc.'),
	(4764, 'glipizida'),
	(4780, 'potasio,gluconato'),
	(4804, 'gonadotrofina cori¢nica'),
	(4832, 'tioguanina'),
	(4836, 'guanfacina'),
	(4866, 'haloperidol'),
	(4874, 'halotano'),
	(4882, 'butetamato'),
	(4898, 'heparina'),
	(4914, 'heparinoide+asoc.'),
	(4946, 'hexilresorcinol+asoc.'),
	(4962, 'hidroclorotiazida'),
	(4965, 'hidroclorotiazida+amilorida'),
	(4970, 'hidroclorotiazida+asoc.'),
	(4978, 'hidroclorotiazida+reserpina'),
	(5002, 'hidrocortisona'),
	(5010, 'hidrocortisona+asoc.'),
	(5018, 'neomicina+hidrocortisona'),
	(5026, 'hidroxicina'),
	(5033, 'vit.b12'),
	(5052, 'magnesio,hidr¢xido'),
	(5058, 'hidroxipolietoxidodecano'),
	(5066, 'hidroxiprogesterona'),
	(5082, 'hierbas medicinales'),
	(5122, 'homatropina,metilbr.'),
	(5184, 'ibuprofeno'),
	(5192, 'ibuprofeno+homatropina'),
	(5200, 'ibuprofeno+dextropropoxifeno'),
	(5205, 'idebenona'),
	(5208, 'idoxuridina'),
	(5216, 'idoxuridina+asoc.'),
	(5240, 'ifosfamida'),
	(5248, 'imipramina'),
	(5256, 'indapamida'),
	(5264, 'indometacina'),
	(5272, 'indometacina+dexametasona'),
	(5296, 'inmunoglobulina a-11-s+asoc.'),
	(5304, 'inmunoglobulina anti-rho'),
	(5316, 'inmunoglobulina antitet nica'),
	(5320, 'inmunoglobulina humana'),
	(5328, 'inositol,hexanicotinato'),
	(5336, 'insulina bovina'),
	(5368, 'insulina humana'),
	(5374, 'insulina porcina'),
	(5408, 'interfer¢n alfa'),
	(5411, 'interleukina-2 humana recomb.'),
	(5424, 'iodopovidona'),
	(5440, 'meglumina,iotalamato'),
	(5448, 'sodio,iotalamato'),
	(5452, 'ipratropio,bromuro'),
	(5456, 'isoconazol'),
	(5464, 'isoflurano'),
	(5472, 'isoniacida'),
	(5480, 'isoproterenol'),
	(5488, 'isosorbide,dinitrato'),
	(5504, 'isotipendilo'),
	(5512, 'isotretino¡na'),
	(5528, 'isoxsuprina'),
	(5536, 'itraconazol'),
	(5550, 'kanamicina'),
	(5551, 'kanamicina+asoc.'),
	(5559, 'ketamina'),
	(5566, 'ketanserina'),
	(5574, 'ketazolam'),
	(5582, 'ketoconazol'),
	(5598, 'ketoconazol+secnidazol'),
	(5606, 'ketoconazol+hidrocort.+gentamic.'),
	(5614, 'ketoprofeno'),
	(5630, 'ketorolac'),
	(5638, 'ketotifeno'),
	(5668, 'amino cidos+vit.b6'),
	(5676, 'asparaginasa'),
	(5684, 'carnitina'),
	(5692, 'eburnamonina'),
	(5716, 'lactulosa'),
	(5724, 'lanat¢sido c'),
	(5727, 'lapirio,cloruro'),
	(5728, 'alcoholes de lanolina+asoc.'),
	(5729, 'soja,lecitina'),
	(5730, 'leucovorina'),
	(5732, 'leuprolide,acetato'),
	(5740, 'levamisol'),
	(5748, 'levobunolol'),
	(5756, 'levodopa+benserazida'),
	(5764, 'levodopa+carbidopa'),
	(5772, 'levoglutamina'),
	(5780, 'levomepromazina'),
	(5788, 'levonorgestrel+etinilestradiol'),
	(5796, 'levotiroxina'),
	(5804, 'lhrh'),
	(5812, 'lidoca¡na'),
	(5828, 'lidoca¡na+adrenalina'),
	(5836, 'lincomicina'),
	(5844, 'linestrenol'),
	(5850, 'terfenadina+dexametasona'),
	(5852, 'linestrenol+etinilestradiol'),
	(5860, 'liotironina'),
	(5862, 'liotironina+levotiroxina'),
	(5892, 'lisinopril'),
	(5893, 'lisinopril+hidroclorotiazida'),
	(5900, 'litio,carbonato'),
	(5905, 'lodoxamida'),
	(5908, 'loflazepato de etilo'),
	(5924, 'lomifilina+dihidroergocristina'),
	(5940, 'loperamida'),
	(5945, 'loperamida+neomicina'),
	(5948, 'loprazolam'),
	(5956, 'lorazepam'),
	(5960, 'lormetazepam'),
	(5970, 'lovastat¡n'),
	(5984, 'magaldrato'),
	(5986, 'magaldrato+simeticona'),
	(6026, 'mazindol'),
	(6034, 'mebendazol+tinidazol'),
	(6042, 'mebendazol'),
	(6050, 'medrogestona'),
	(6058, 'medroxiprogesterona'),
	(6074, 'melfalano'),
	(6090, 'mentol+eucaliptol'),
	(6098, 'mercaptopurina'),
	(6103, 'mesoinositol+asoc.'),
	(6107, 'metformina'),
	(6122, 'metil-atropina+asoc.'),
	(6130, 'metildigoxina'),
	(6138, 'metildopa'),
	(6140, 'metildopa+asoc.'),
	(6154, 'metilergonovina'),
	(6162, 'metilmelubrina+vit.b1'),
	(6170, 'metil-lorazepam'),
	(6178, 'metilprednisolona'),
	(6194, 'metimazol'),
	(6202, 'metionina'),
	(6226, 'metoclopramida'),
	(6227, 'metoclopramida+asoc.'),
	(6234, 'metoclopramida+simeticona+asoc.'),
	(6250, 'metoprolol'),
	(6258, 'metoprolol+asoc.'),
	(6260, 'metotrexato'),
	(6266, 'metronidazol'),
	(6274, 'metronidazol+asoc.'),
	(6290, 'mexiletina'),
	(6306, 'mezlocilina'),
	(6314, 'mianserina'),
	(6322, 'miconazol'),
	(6338, 'miconazol+hidrocortisona'),
	(6340, 'miconazol+metronidazol+asoc.'),
	(6354, 'midazolam'),
	(6378, 'minociclina'),
	(6386, 'minoxidil'),
	(6394, 'misoprostol'),
	(6395, 'diclofenac s¢dico+misoprostol'),
	(6402, 'mitoxantrona'),
	(6410, 'moclobemida'),
	(6418, 'molsidomina'),
	(6426, 'fl£or+calcio'),
	(6434, 'inosina,monofosf.+nicotinamida'),
	(6442, 'isosorbide,mononitrato'),
	(6450, 'adrenocromo,monosemicarb.'),
	(6458, 'monosialogangli¢sido gm-1'),
	(6468, 'morfina,sulfato'),
	(6482, 'mucopolisacaridasa'),
	(6490, 'mucopolisacaridasa+vit.a'),
	(6506, 'muromonab cd3'),
	(6552, 'hioscina,n-butilbr.'),
	(6560, 'nadolol'),
	(6576, 'nafazolina'),
	(6578, 'nafazolina+prednisolona'),
	(6584, 'nafazolina+asoc.'),
	(6595, 'naftazona+rutina'),
	(6600, 'naftidrofuril'),
	(6601, 'nalbufina'),
	(6608, 'nandrolona'),
	(6624, 'naproxeno'),
	(6628, 'nedocromil s¢dico'),
	(6629, 'neo heliopan'),
	(6631, 'neomicina'),
	(6648, 'neomicina+asoc.'),
	(6664, 'neomicina+furazolidona'),
	(6672, 'prednisolona+neomicina'),
	(6680, 'triamcinolona+neomicina+asoc.'),
	(6688, 'neostigmina'),
	(6696, 'nicardipina'),
	(6704, 'nicergolina'),
	(6720, 'nicergolina+flunarizina'),
	(6731, 'nicotina'),
	(6736, 'nifedipina'),
	(6737, 'atenolol+nifedipina'),
	(6750, 'nifuratel'),
	(6752, 'nifurtimox'),
	(6760, 'nimesulida'),
	(6776, 'nimodipina'),
	(6784, 'nimorazol'),
	(6789, 'nisoldipina'),
	(6792, 'nistatina+neomicina+asoc.'),
	(6800, 'nistatina'),
	(6808, 'econazol,nitrato'),
	(6824, 'nitrendipina'),
	(6832, 'nitrofuranto¡na'),
	(6848, 'nitrofuranto¡na+hexilresorcinol'),
	(6855, 'nitrofurazona'),
	(6880, 'nitroglicerina'),
	(6888, 'nitroglicerina+cafe¡na'),
	(6892, 'nonivamida+nicoboxil'),
	(6896, 'nonoxinol'),
	(6908, 'noretindrona+etinilestradiol'),
	(6912, 'noretisterona'),
	(6920, 'norfloxacina'),
	(6925, 'etinilestradiol+norgestrel'),
	(6935, 'noscapina+guaifenesina'),
	(6950, 'hidroxietil rut¢sidos'),
	(6958, 'otilonio,bromuro'),
	(6966, 'otilonio,bromuro+diazepam'),
	(6974, 'ofloxacina'),
	(6982, 'olig¢meros procianid¢licos'),
	(6990, 'omeprazol'),
	(6992, 'ondansetr¢n'),
	(6998, 'diclofenac s¢dico+orfenadrina'),
	(7014, 'ornidazol'),
	(7030, 'oxaceprol'),
	(7038, 'oxatomida'),
	(7046, 'oxeladina'),
	(7054, 'oxeladina+carbinoxamina'),
	(7081, 'oxiconazol'),
	(7094, 'oximetazolina'),
	(7102, 'oxitetraciclina'),
	(7110, 'ocitocina'),
	(7130, 'pamidronato dis¢dico'),
	(7156, 'pirantelo,pamoato'),
	(7180, 'pancreatina+asoc.'),
	(7182, 'metoclopramida+pancreatina+asoc.'),
	(7188, 'pancreatina+simeticona'),
	(7196, 'papa¡na'),
	(7204, 'papa¡na+acetilsalicilico, c.'),
	(7228, 'paracetamol'),
	(7236, 'paracetamol+asoc.'),
	(7244, 'paracetamol+bals micos'),
	(7252, 'paracetamol+clorfeniramina+asoc.'),
	(7260, 'paracetamol+ibuprofeno'),
	(7276, 'pargeverina'),
	(7284, 'pargeverina+dipirona'),
	(7288, 'parsol MCX'),
	(7292, 'penbutolol'),
	(7308, 'penicilina+estreptomic.+asoc.'),
	(7316, 'penicilina g benzat¡nica'),
	(7324, 'penicilina g proca¡nica'),
	(7332, 'penicilina g s¢dica'),
	(7357, 'penimepiciclina+lidoca¡na'),
	(7364, 'pentoxifilina'),
	(7372, 'vit.c+asoc.'),
	(7378, 'permetrina'),
	(7380, 'permetrina+bencilo,benzoato'),
	(7392, 'sodio,picosulfato'),
	(7394, 'dermis porcina'),
	(7396, 'pilocarpina'),
	(7412, 'pimozida'),
	(7420, 'pinaverio,bromuro'),
	(7440, 'piperacilina'),
	(7452, 'piprinhidrinato+dexametasona'),
	(7464, 'pirazinamida'),
	(7476, 'pirenzepina'),
	(7500, 'piridostigmina'),
	(7508, 'dihidroergotoxina+vit.b6'),
	(7532, 'pirimetamina'),
	(7540, 'piroxicam'),
	(7548, 'piroxicam+carisoprodol'),
	(7550, 'piroxicam+vit.b12'),
	(7564, 'piroxicam+nopoxamina'),
	(7572, 'piroxicam+paracetamol'),
	(7588, 'piroxicam+prednisona'),
	(7612, 'piroxicam+vit.b,complejo'),
	(7628, 'pirvinio,pamoato'),
	(7636, 'pizotifeno'),
	(7640, 'policarb¢filo c lcico'),
	(7642, 'policresulen'),
	(7647, 'hierro,polimaltosato'),
	(7684, 'vitaminas'),
	(7692, 'vit.+amino cidos'),
	(7724, 'pool bacteriano'),
	(7740, 'potasio'),
	(7742, 'potasio,cloruro'),
	(7746, 'potasio+magnesio+asoc.'),
	(7748, 'potasio sulfoguayacolato+asoc.'),
	(7769, 'prazepam'),
	(7772, 'prazosin'),
	(7788, 'prednisolona'),
	(7796, 'prednisolona+cloramfenicol'),
	(7804, 'prednisolona+fenilefrina'),
	(7813, 'primidona'),
	(7820, 'procarbazina'),
	(7836, 'prometazina'),
	(7844, 'propafenona'),
	(7851, 'propranolol'),
	(7852, 'propranolol+hidroclorotiazida'),
	(7860, 'proparaca¡na'),
	(7868, 'propinox'),
	(7869, 'propinox+clonixinato de lisina'),
	(7876, 'propinox+dipirona'),
	(7879, 'propofol'),
	(7900, 'protamina'),
	(7918, 'prote¡nas+grasas+carbohid.+asoc.'),
	(7924, 'proteolisado de h¡gado'),
	(7932, 'hidrolisado de ¢rganos'),
	(7944, 'isoefedrina+asoc.'),
	(7978, 'quinestrol'),
	(7986, 'quinestrol+etinodiol'),
	(7994, 'quinidina'),
	(8024, 'ramipril'),
	(8032, 'ranitidina'),
	(8040, 'ranitidina+pirenzepina'),
	(8056, 'resorcina'),
	(8064, 'resorcinol+asoc.'),
	(8080, 'rifamicina+prednisolona'),
	(8088, 'rifamicina'),
	(8096, 'rifampicina'),
	(8104, 'rifampicina+isoniacida'),
	(8112, 'rifampicina+trimetoprima'),
	(8120, 'ritodrine'),
	(8128, 'roxitromicina'),
	(8132, 'activador tisular plasmin¢geno'),
	(8136, 'ruscogenina'),
	(8155, 'sacarina'),
	(8160, 'sacarina+ciclamato'),
	(8163, 's-adenosil-l-metionina'),
	(8182, 'salbutamol'),
	(8183, 'salbutamol+guaifenesina'),
	(8198, 'sales biliares+boldo+belladona'),
	(8214, 'diatrizoico, c.'),
	(8235, 'sangre de ternera,ext.desprotein'),
	(8246, 'secnidazol'),
	(8250, 'serenoa repens'),
	(8254, 'serrapeptasa'),
	(8262, 'silimarina'),
	(8278, 'simeticona'),
	(8286, 'simeticona+asoc.'),
	(8296, 'simeticona+pancreatina+domperid.'),
	(8297, 'sodio,bicarbonato'),
	(8298, 'sodio,cloruro+asoc.'),
	(8302, 'glucosa+vit.'),
	(8305, 'resinas neutras'),
	(8310, 'somatotrofina'),
	(8326, 'streptococcus faecium'),
	(8334, 'succinilcolina'),
	(8336, 'sucralfato'),
	(8342, 'ampicilina+sulbactam'),
	(8394, 'sulfacrisoidina s¢dica'),
	(8398, 'sulfadiazina+alanto¡na+asoc.'),
	(8401, 'sulfametoxazol+trimetoprima'),
	(8405, 'sulfatiazol'),
	(8406, 'sulfatiazol+asoc.'),
	(8408, 'sulfasalazina'),
	(8430, 'sulpirida'),
	(8438, 'sulpirida+clorazep.dipot sico'),
	(8446, 'cynara scolymus+asoc.'),
	(8484, 'talniflumato'),
	(8492, 'tamoxifeno'),
	(8524, 'tenoxicam'),
	(8525, 'tenoxicam+carisoprodol+dexamet.'),
	(8532, 'teofilina anhidra'),
	(8533, 'teofilina+dexametasona'),
	(8535, 'teofilina+asoc.'),
	(8548, 'terfenadina'),
	(8556, 'terfenadina+pseudoefedrina'),
	(8564, 'oxitetraciclina+hidrocortisona'),
	(8572, 'oxitetraciclina+hidrocort.+asoc.'),
	(8580, 'testosterona'),
	(8588, 'tetraca¡na'),
	(8604, 'tetraciclina'),
	(8605, 'tetraciclina+asoc.'),
	(8612, 'tetraciclina+papa¡na'),
	(8620, 'tetraciclina+naproxeno'),
	(8628, 'tetrahidrozolina'),
	(8636, 'tetrahidrozolina+asoc.'),
	(8640, 'thio-tepa'),
	(8644, 'tiabendazol'),
	(8680, 'tiapride'),
	(8684, 'tibolona'),
	(8692, 'ticlopidina'),
	(8700, 'timerosal'),
	(8716, 'timolol,maleato'),
	(8717, 'timolol+hidroclorotiazida+asoc.'),
	(8724, 'tinidazol'),
	(8732, 'tinidazol+nistatina'),
	(8740, 'tiopenthal s¢dico'),
	(8748, 'tioridazina'),
	(8752, 'tiroglobulina'),
	(8764, 'tirotricina+asoc.'),
	(8778, 'titanio,di¢xido+asoc.'),
	(8780, 'tizanidina'),
	(8796, 'tobramicina'),
	(8804, 'tobramicina+dexametasona'),
	(8805, 'tobramicina+dexametasona+asoc.'),
	(8820, 'tolnaftato'),
	(8827, 'tolrestato'),
	(8828, 'toxoide tet nico'),
	(8836, 'toxoide tet n.+dift‚r.+pertusis'),
	(8840, 'tramadol'),
	(8844, 'tranilcipromina'),
	(8860, 'trh'),
	(8868, 'tri fluoro timidina'),
	(8876, 'triamcinolona'),
	(8882, 'triamcinolona+asoc.'),
	(8916, 'trihexifenidilo'),
	(8940, 'trimebutina'),
	(8948, 'trimebutina+bromazepam'),
	(8956, 'sulfametoxazol+trimetoprima+asoc'),
	(8980, 'trimetazidina'),
	(8996, 'bismuto subcitrato'),
	(9004, 'tropicamida'),
	(9020, 'troxerrutina+escina'),
	(9028, 'tulobuterol'),
	(9032, 'urapridil'),
	(9035, 'urea'),
	(9058, 'vit.c+citroflavonoide+asoc.'),
	(9066, 'valproico, c.'),
	(9074, 'vancomicina'),
	(9082, 'vaselina s¢lida'),
	(9084, 'vaselina+asoc.'),
	(9085, 'veraliprida'),
	(9090, 'verapamilo'),
	(9098, 'vidarabine'),
	(9110, 'vigabatrin'),
	(9114, 'vincamina'),
	(9130, 'vincamina+cinarizina'),
	(9138, 'vincristina'),
	(9146, 'vindesina'),
	(9148, 'vinpocetina'),
	(9152, 'vit.a'),
	(9153, 'vit.a+vit.d'),
	(9154, 'vit.a+vit.e'),
	(9165, 'vit.a+triamcinolona'),
	(9170, 'vit.a+vit.c+vit.d'),
	(9178, 'vit.a+vit.c+vit.d+fl£or'),
	(9180, 'vit.b1'),
	(9183, 'vit.b6'),
	(9194, 'vit.k+vit.c+rutina'),
	(9202, 'vit.d'),
	(9218, 'vit.d3'),
	(9266, 'vit.c'),
	(9274, 'vit.c+vit.a'),
	(9285, 'vit.+minerales'),
	(9342, 'yerba mate'),
	(9350, 'iodo+metilo,salicilato'),
	(9404, 'zipeprol'),
	(9408, 'zidovudina'),
	(9412, 'zopiclona'),
	(9998, 'Pendiente'),
	(9999, 'fl£or+asoc.'),
	(10000, 'prote¡nas+hierro+asoc.'),
	(10001, 'factor natural humectaci¢n+asoc.'),
	(10002, 'troglitazona'),
	(10003, 'adenosina trifosfato'),
	(10004, 'mycobacterium bovis'),
	(10005, 'trietanolamina'),
	(10007, 'entacapone'),
	(10008, 'chitosan'),
	(10009, 'ant¡geno hepatitis b+asoc.'),
	(10010, 'diclofenac+pridinol+asoc.'),
	(10011, 'ambroxol+clofedianol+asoc.'),
	(10012, 'infliximab'),
	(10013, 'alcohol+glicerina+asoc.'),
	(10014, 'colindifosfato de citidina'),
	(10015, 'exemestano'),
	(10016, 'pioglitazona'),
	(10017, 'isoflavonas de soja+asoc.'),
	(10018, 'trimebutina+ruscogenina'),
	(10019, 'levetiracetam'),
	(10020, 'benznidazol'),
	(10021, 'enalapril+felodipina'),
	(10022, 'ibuprofeno+code¡na'),
	(10023, 'doxorubicina liposomal'),
	(10025, 'ritonavir+lopinavir'),
	(10026, 'estr¢genos esterificados'),
	(10027, 'carbetocina'),
	(10028, 'cuassia amara'),
	(10029, 'verteporfin'),
	(10030, 'sulfacrisoidina+benzoca¡na+asoc.'),
	(10031, 'budesonide+formoterol'),
	(10032, 'toxoide tet nico+virus gripal'),
	(10033, 'carbomer 980'),
	(10035, 'sulfacetamida s¢dica'),
	(10036, 'biop‚ptidos+asoc.'),
	(10037, 'indinavir'),
	(10038, 'heparina+cepae,extr.+asoc.'),
	(10039, 'alb£mina+asoc.'),
	(10040, 'barnidipina'),
	(10041, 'piroxilina+asoc.'),
	(10042, 'lanre¢tido'),
	(10043, 'metilo,metacrilato'),
	(10044, 'metilo,metacrilato+asoc.'),
	(10045, 'ibandr¢nico, c.'),
	(10046, 'zoledr¢nico, c.'),
	(10047, 'hedera helix'),
	(10048, 'dexketoprofeno'),
	(10049, 'estradiol+norgestimato'),
	(10050, 'esomeprazol'),
	(10052, 'formaldeh¡do'),
	(10053, 'vanadil,sulfato'),
	(10054, 'placenta,extracto+vit.c+vit.e'),
	(10055, 'travoprost'),
	(10056, 'ziprasidona'),
	(10057, 'dimetilfumarato+asoc.'),
	(10058, 'caspofungin'),
	(10059, 'c scara sagrada+aloe'),
	(10060, 'abacavir+lamivudina+zidovudina'),
	(10061, 'alcohol isoprop¡lico+asoc.'),
	(10062, 'harpagofito,extr.'),
	(10063, 'casta¤o de indias'),
	(10064, 'code¡na+paracetamol'),
	(10065, 'bimatoprost'),
	(10066, 'dolasetr¢n'),
	(10067, 'loxoprofeno'),
	(10068, 'lactobacilos+estriol+progest.'),
	(10069, 'desloratadina'),
	(10070, 'aceites esenciales naturales'),
	(10071, 'piroctona olamina+climbazol'),
	(10072, 'haemophilus influenz.b+DPT+asoc.'),
	(10074, 'wild yam,extracto'),
	(10075, 'flutrimazol'),
	(10076, 'desogestrel'),
	(10077, 'cetrorelix'),
	(10079, 'tinzaparina'),
	(10080, 'atenolol+clortalidona'),
	(10082, 'ceraphyl RMT+urea+silanoles'),
	(10083, 'carbohidratos+asoc.'),
	(10084, 'hidroximetilbutirato'),
	(10085, 'vanadil,sulfato+asoc.'),
	(10086, 'hierro,lactato'),
	(10087, 'nebivolol'),
	(10088, 'gadoversetamida'),
	(10089, 'furfuryladenina+asoc.'),
	(10090, 'etomidato'),
	(10091, 'sodio,picosulfato+asoc.'),
	(10092, 'ajo+asoc.'),
	(10093, 'latanoprost+timolol'),
	(10094, 'alistin+amonio,glicolato'),
	(10095, 'amino cidos+carbohidratos+asoc.'),
	(10096, 'ribavirina'),
	(10097, 'levosimendan'),
	(10098, 'aceite de coco'),
	(10099, 'paracetamol+clorfeniramina'),
	(10101, 'alfatradiol'),
	(10102, 'atosiban'),
	(10103, 'tegaserod'),
	(10104, 'sen¢sidos+sodio,docusato'),
	(10105, 'aceite de purcelin+asoc.'),
	(10106, 'efavirenz'),
	(10107, 'ganirelix'),
	(10109, 'licopeno'),
	(10112, 'sodio,tetradecilsulfato'),
	(10115, 'vaselina+lanolina'),
	(10116, 'lute¡na'),
	(10117, 'alfacalcidol'),
	(10118, 'calcitriol'),
	(10119, 'floroglucinol'),
	(10120, 'floroglucinol+asoc.'),
	(10121, 'arginina+asoc.'),
	(10122, 'bupivaca¡na+epinefrina'),
	(10123, 'telitromicina'),
	(10124, 'mand‚lico, c.+asoc.'),
	(10126, 'labetalol'),
	(10127, 'biotina+asoc.'),
	(10128, 'vit.a+vit.e+asoc.'),
	(10129, 'lactobacilos+asoc.'),
	(10130, 'balsalazide'),
	(10131, 'polisorbato 80'),
	(10132, 'rofecoxib+pridinol'),
	(10134, 'magnesio+vit.c'),
	(10135, 'ambroxol+butetamato'),
	(10136, 'biotina+metionina+cistina'),
	(10137, 'levosalbutamol'),
	(10138, 'enzimas vegetales'),
	(10139, 'soluc.parent/fisiol/glucos/otras'),
	(10140, 'staphylococcus aureus'),
	(10141, 'vacuna antipoliomiel¡tica trival'),
	(10142, 'vacuna antimeningoc¢ccica'),
	(10143, 'vacuna antirr bica'),
	(10144, 'polisac ridos de neumococos'),
	(10145, 'vacuna antituberculosa'),
	(10146, 'col geno tipo 1+fase mineral'),
	(10147, 'vacuna antitifoidea'),
	(10148, 'vacuna antitricomoni sica'),
	(10149, 'copol¡m.metilvinil eter maleico'),
	(10150, 'alcohol,test para determinaci¢n'),
	(10151, 'vacuna oral polivalente'),
	(10152, 'virus saram.+parotiditis+rub‚ola'),
	(10153, 'teofilina+ketotifeno'),
	(10154, 'levobupivaca¡na'),
	(10155, 'alcohol iodado'),
	(10156, 'b¢rico, c.'),
	(10157, 'alcohol boricado'),
	(10158, 'sodio,borato'),
	(10159, 'magnesio,sulfato'),
	(10160, 'calcio,lactogluconato'),
	(10161, 'dimetindeno+fenilefrina'),
	(10162, 'cassia angustifolia'),
	(10163, 'zinc,acetato'),
	(10164, 'cafe¡na liposomada+asoc.'),
	(10165, 'polisac ridos de S.pneumoniae'),
	(10166, 'lidoca¡na+hidrocortisona'),
	(10167, 'zotepina'),
	(10169, 'piribenzamina+asoc.'),
	(10170, 'pl ntago ovata+cassia angustif.'),
	(10171, 'alcohol+aloe vera'),
	(10172, 'factor VIII+fact.von Willebrand'),
	(10173, 'hierro,sacarosa'),
	(10174, 'carb¢n activado+asoc.'),
	(10176, 'escitalopram'),
	(10177, 'diclofenac s¢dico+tobramicina'),
	(10178, 'ciprofloxacina+dexametasona'),
	(10179, 'algas marinas+germen de trigo'),
	(10180, 'tobramicina+asoc.'),
	(10181, 'clobetasol+amonio,lactato'),
	(10182, 'ergotamina+cafe¡na'),
	(10183, 'insaponificables'),
	(10184, 'drospirenona+etinilestradiol'),
	(10185, 'loratadina+ambroxol'),
	(10186, 'extracto seco de equin cea'),
	(10187, 'aceite de pr¡mula+vit.e'),
	(10188, 'etoricoxib'),
	(10190, 'potasio,ioduro+asoc.'),
	(10191, 'telmisart n+hidroclorotiazida'),
	(10192, 'epinastina+pseudoefedrina'),
	(10193, 'acetilsalic¡lico, c.+vit.c+vit.e'),
	(10194, 'vit.b3'),
	(10195, 'betametasona (acet.y fosf.disod)'),
	(10196, 'betametasona (diprop.y f.disod.)'),
	(10197, 'amoxicilina+brovanexina'),
	(10198, 'condroit¡n,sulfato+glucosamina'),
	(10199, 'sodio,divalproato'),
	(10201, 'clofedianol+carbinoxamina+asoc.'),
	(10202, 'hamamelis'),
	(10203, 'norelgestromin+etinilestradiol'),
	(10204, 'ezetimibe'),
	(10205, 'etilbutil acetilamino propionato'),
	(10206, 'propinox+dihidroxidibutil ‚ter'),
	(10207, 'rutina+ajo,extr.'),
	(10208, 'adalimumab'),
	(10209, 'idebenona+nimodipina'),
	(10210, 'insulina glargina'),
	(10211, 'tadalafilo'),
	(10212, 'edetato dis¢d.+polihexanida+asoc'),
	(10213, 'escherichia coli inactivada'),
	(10214, 'escherichia coli+hidrocortisona'),
	(10215, 'aminoclorobenzofenona'),
	(10216, 'ertapenem'),
	(10217, 'acetilcarnitina+l-carnitina'),
	(10218, 'penciclovir'),
	(10219, 'efedrina+antipirina'),
	(10220, 'f¢lico, c.+vit.b'),
	(10221, 'aripiprazol'),
	(10222, 'estradiol+trimegestona'),
	(10223, 'm scara facial anat¢mica o bucal'),
	(10224, 'isoproterenol+calcio,ioduro'),
	(10225, 'valdecoxib'),
	(10226, 'parecoxib'),
	(10227, 'levosulpiride'),
	(10228, 'pimecrolimus'),
	(10229, 'micofenolato s¢dico'),
	(10230, 'ambroxol+butetamato+asoc.'),
	(10231, 'cal‚ndula'),
	(10232, 'plata,fluoruro diamino'),
	(10233, 'surfactante pulmonar'),
	(10234, 'tiotropio,bromuro'),
	(10235, 'rosuvastatina'),
	(10236, 'hedera helix+asoc.'),
	(10237, 'soja,polisac ridos+asoc.'),
	(10238, 'diosmina+benzoca¡na'),
	(10239, 'daclizumab'),
	(10240, 'rosiglitazona+metformina'),
	(10241, 'proceramidas de cafe¡na+asoc.'),
	(10242, 'hierro,fumarato+asoc.'),
	(10243, 'citrus aurantium+asoc.'),
	(10244, 'bifonazol+asoc.'),
	(10246, 'levocetirizina'),
	(10247, 'k¢jico, c.+asoc.'),
	(10249, 'dexametasona+loratadina'),
	(10250, 'fluconazol+secnidazol'),
	(10251, 'atomoxetina'),
	(10252, 'fluocinolona+hidroquinona+asoc.'),
	(10253, 'atazanavir'),
	(10254, 'aprepitant'),
	(10255, 'voriconazol'),
	(10256, 'aloe arborescens'),
	(10257, 'tenofovir disoproxil'),
	(10258, 'pamabrom+paracetamol+asoc.'),
	(10259, 'clopidogrel+acetilsalic¡lico, c.'),
	(10260, 'sodio,docusato'),
	(10261, 'valganciclovir'),
	(10262, 'efalizumab'),
	(10263, 'mosapride+simeticona'),
	(10264, 'quassia amara+asoc.'),
	(10265, 'olmesartan'),
	(10266, 'teriparatida'),
	(10267, 'fulvestrant'),
	(10268, 'vardenafil'),
	(10269, 'adefovir dipivoxil'),
	(10270, 'fosamprenavir'),
	(10271, 'metilcelulosa'),
	(10272, 'sultiamo'),
	(10273, 'levadura de cerveza+asoc.'),
	(10274, 't‚ verde+asoc.'),
	(10275, 'cucumis melo,extracto'),
	(10276, 'emtricitabina'),
	(10277, 'algas marinas+centella as.+asoc.'),
	(10278, 'beclometasona+neomicina'),
	(10279, 'fitoesteroles'),
	(10280, 'ibuprofeno+cafe¡na'),
	(10282, 'gefitinib'),
	(10283, 'ezetimibe+simvastatin'),
	(10284, 'everolimus'),
	(10285, 'DMAE+asoc.'),
	(10286, 'olanzapina+fluoxetina'),
	(10287, 'insulina aspartato'),
	(10288, 'pemetrexed'),
	(10289, 'betametasona+gentamic.+miconazol'),
	(10290, 'insulina detemir'),
	(10291, 'levodopa+carbidopa+entacapone'),
	(10292, ' cidos grasos omega 3+asoc.'),
	(10293, 'ximelagatran'),
	(10294, 'melagatran'),
	(10295, 'polietilenglicol+propilenglicol'),
	(10296, 'saquinavir'),
	(10297, 'imatinib'),
	(10298, 'clindamicina+ketoconazol'),
	(10299, 'inmunoglobulina contra varicela'),
	(10300, 'nicot¡nico, c.'),
	(10303, 'duloxetina'),
	(10304, 'amlodipina+atorvastat¡n'),
	(10305, 'fosfato dis¢dico+fosfato monos¢d'),
	(10306, 'pegvisomant'),
	(10307, 'atorvastat¡n+ezetimibe'),
	(10308, 'dietilestilbestrol'),
	(10309, 'succ¡nico, c.+asoc.'),
	(10310, 'dispositivo para aplic.insulina'),
	(10311, 'risedronato+calcio,carbonato'),
	(10312, 'clobetasona'),
	(10313, 'lute¡na+vit.c+vit.e+asoc.'),
	(10314, 'hierro+f¢lico, c.+asoc.'),
	(10315, 'aceite de lim¢n+asoc.'),
	(10316, 'mosapride+pancreatina+simeticona'),
	(10317, 'alefacept'),
	(10318, 'enalapril+atorvastat¡n'),
	(10319, 'drospirenona+estradiol'),
	(10320, 'famotidina+calcio,carbon.+asoc.'),
	(10321, 'per¢xido de hidr¢geno'),
	(10322, 'nesiritide'),
	(10323, 'valsart n+amlodipina'),
	(10324, 'palonosetr¢n'),
	(10325, 'diazepam+trimebutina'),
	(10326, 'glucosamina+vit.e+vit.c'),
	(10327, 'bexaroteno'),
	(10328, 'alitretino¡na'),
	(10329, 'ciclesonida'),
	(10330, 'mepivaca¡na'),
	(10331, 'alendronato+calcio,citrato+d3'),
	(10332, 'leciflavone'),
	(10333, 'sodio,acexamato+gentamicina'),
	(10334, 'lactasa'),
	(10335, 'metronidazol+miconazol'),
	(10336, 'pregabalina'),
	(10337, 'hexaclorociclohexano+asoc.'),
	(10338, 'hexaclorociclohexano'),
	(10339, 'anfotericina B liposomal'),
	(10340, 'alfa-1-antitripsina'),
	(10341, 'deferiprona'),
	(10342, 'abacavir+lamivudina'),
	(10343, 'cymbopogon nardus+chitosane'),
	(10344, 'tilo+passiflora'),
	(10346, 'alendronato+vit.d3'),
	(10347, 'entecavir'),
	(10348, 'rotavirus'),
	(10349, 'dexametasona+clorofeniram.+asoc.'),
	(10350, 'pirole¤oso, c.+asoc.'),
	(10353, 'hesperidina+asoc.'),
	(10354, 'nabilona'),
	(10355, 'anagrelide'),
	(10356, 'alendronato+calcio,carbonato'),
	(10357, 'risedronato+calcio,carb.+vit.d3'),
	(10358, 'solifenacina'),
	(10359, 'eritromicina+zinc'),
	(10360, 'ar ndano,ext.+asoc.'),
	(10361, 'selenio+asoc.'),
	(10362, 'brimonidina+timolol'),
	(10363, 'manzanilla,extr.+miel'),
	(10364, 'meloxicam+pridinol'),
	(10365, 'calcio,citrato+vit.d3+isoflavon.'),
	(10366, 'drotrecogin alfa activado'),
	(10367, 'nepafenac'),
	(10368, 'calcio,citr.+magnesio+asoc.'),
	(10369, 'tigeciclina'),
	(10370, 'omalizumab'),
	(10371, 'amoxicilina+acetilciste¡na'),
	(10372, 'dipirona+homatropina'),
	(10373, 'aceite de Salvia chia'),
	(10374, 'dutasteride'),
	(10375, 'colchicina+diciclomina'),
	(10376, 'dhamatanes'),
	(10377, 'tirotricina+benzoca¡na'),
	(10379, 'loteprednol+tobramicina'),
	(10380, 'lumiracoxib'),
	(10381, 'palmitamide MEA+asoc.'),
	(10382, 'quinina,sulfato+asoc.'),
	(10384, 'eritromicina+colistimetato'),
	(10385, 'glucosamina+asoc.'),
	(10387, 'estroncio,ranelato'),
	(10388, 'bivalirudina'),
	(10389, 'ramipril+felodipina'),
	(10390, 'carvedilol+hidroclorotiazida'),
	(10391, 'permetrina+ac‚tico, cido'),
	(10392, 'copol¡mero vin¡lico'),
	(10393, 'eritromicina+asoc.'),
	(10394, 'rimonabant'),
	(10396, 'vit.b3+asoc.'),
	(10397, 'guaifenesina'),
	(10398, 'condroit¡n,sulf+glucosamina+asoc'),
	(10399, 'ibandr¢nico, c.+asoc.'),
	(10400, 'deferasirox'),
	(10401, 'eszopiclona'),
	(10402, 'hierro,polimaltosa+f¢lico, c.'),
	(10403, 'calmoactive+asoc.'),
	(10404, 'insulina glulisina'),
	(10405, 'tinosorb'),
	(10406, 'magnesio,valproato'),
	(10407, 'f¢lico, c.+asoc.'),
	(10408, 'melanina'),
	(10409, 'etilbutil acetilamino prop.+asoc'),
	(10410, 'xilitol+sodio,fluoruro+asoc.'),
	(10411, 'ciclopiroxolamina+salic¡lico, c.'),
	(10412, 'rasagilina'),
	(10413, 'manzanilla+asoc.'),
	(10414, 'diente de le¢n+asoc.'),
	(10415, 'sauce'),
	(10416, 'melisa+asoc.'),
	(10417, 'ciproflox.+hidrocort.+lidocaina'),
	(10419, 'magnesio+ginseng'),
	(10420, 'magnesio+ginseng+asoc.'),
	(10421, 'valsart n+hidrocloroti.+amlodip.'),
	(10422, 'emtricitabina+tenofovirdisoprox.'),
	(10423, 'aluminio,hidr.+magn.hidr.+oxetac'),
	(10424, 'part.similares a HPV (VLPs)'),
	(10425, 'bencidamina,clor.+cetilpiridinio'),
	(10426, 'clindamicina+benzo¡lo,per¢xido'),
	(10427, 'polietileno,microgr nulos'),
	(10428, 'bemiparina'),
	(10429, 'hierro+vit.b12+f¢lico, c.'),
	(10430, 'drospirenona+etinilestr.+hierro'),
	(10431, 'bupivaca¡na+dextrosa'),
	(10432, 'latanoprost+timolol+ c.hialur¢n.'),
	(10433, 'ant¡geno hepatitis b+RC-529'),
	(10434, 'ciclopentaxiloxano+dimeticona'),
	(10435, 'ciclopentaxiloxano+ac.esenciales'),
	(10436, 'peg 3350+bisacodilo'),
	(10437, 'omeprazol+sodio,bicarbonato'),
	(10439, 'acetyl hexapeptide-3+sk-influx'),
	(10440, 'retinol,palmitato+sk-influx'),
	(10441, 'alendronato+calcio,carb.+d3'),
	(10442, 'paricalcitol'),
	(10443, 'vit.c+vit.e'),
	(10444, 'ruscogenina+meliloto,ext.fluido'),
	(10445, 'vareniclina,tartrato'),
	(10446, 'nimotuzumab'),
	(10448, 'sertindol'),
	(10449, 'ivabradina'),
	(10450, 'nuez de kola'),
	(10451, 'arrope de miel'),
	(10452, 'miel+asoc.'),
	(10453, 'tilo,extr.'),
	(10454, 't‚ verde'),
	(10455, 't‚ rojo'),
	(10456, 'prop¢leo+asoc.'),
	(10457, 'sodio,fosfato+bisacodilo'),
	(10458, 'hedera helix+benzoca¡na'),
	(10459, 'carbomer 974 P+asoc.'),
	(10460, 'abatacept'),
	(10461, 'fondaparinux'),
	(10462, 'piroctona olamina+climbazol+aloe'),
	(10463, 'cocoamidopropil beta¡na+asoc.'),
	(10464, 'glimepiride+metformina'),
	(10465, 'argireline+asoc.'),
	(10466, 'lamivudina+zidovudina+nevirapina'),
	(10467, 'bimatoprost+timolol'),
	(10468, 'exenatida'),
	(10469, 'sitagliptina'),
	(10470, 'metil 5-aminolevulinato'),
	(10471, 'bromfenac'),
	(10472, 'flucitosina'),
	(10473, 'amino cidos+vit.b7'),
	(10474, 'ginseng+creatina+amino c.+asoc.'),
	(10475, 'carbohidratos'),
	(10476, 'daptomicina'),
	(10477, 'telbivudine'),
	(10478, 'brivudina'),
	(10479, 'itopride'),
	(10480, 'histrelina,acetato'),
	(10481, 'desloratadina+betametasona'),
	(10482, 'ranibizumab'),
	(10484, 'rifaximina'),
	(10485, 'cetuximab'),
	(10486, 'olmesartan+hidroclorotiazida'),
	(10488, 'zonisamide'),
	(10489, 'ezetimibe+fenofibrato'),
	(10490, 'alginato+plata'),
	(10494, 'darifenacina'),
	(10495, 'povidona+asoc.'),
	(10496, 'diclofenac+vit.b12+betametasona'),
	(10497, 'cafe¡na+carnitina'),
	(10498, 'biotina+metionina+cistina+asoc.'),
	(10499, 'accesorio radiol¢gico'),
	(10500, 'accesorio'),
	(10501, 'protector solar'),
	(10502, 'toallitas embebidas'),
	(10503, 'ar ndano,ext.'),
	(10504, 'atorvastat¡n+acetilsalic¡lico, c'),
	(10505, 'dienogest+etinilestradiol'),
	(10506, 'enoxaparina s¢dica'),
	(10507, 'amlodipina+losart n,pot sico'),
	(10508, 'linoleico, c.conjugado'),
	(10509, 'glutamina+asoc.'),
	(10510, 'vacuna DPT+antipoliomiel¡tica'),
	(10511, 'dalteparina,s¢dica'),
	(10512, 'loratadina+pseudoefedrina+asoc.'),
	(10513, 'eucaliptus+aloe vera'),
	(10514, 'adapaleno+benzo¡lo,per¢xido'),
	(10515, 'cassia angustifolia+asoc.'),
	(10516, 'polypodium leucotomos,extracto'),
	(10517, 'enalapril+carvedilol'),
	(10518, 'sitagliptina+metformina,clorh.'),
	(10519, 'clomifeno,citrato'),
	(10520, 'lupines,extracto'),
	(10521, 'adefovir'),
	(10522, 'cerebrolysin'),
	(10523, 'hierro,sacarato'),
	(10524, 'desloratadina+pseudoefedrina'),
	(10525, 'benjui'),
	(10526, 'limasina+asoc.'),
	(10527, 'alfahidroxi cidos+asoc.'),
	(10528, 'travoprost+timolol'),
	(10529, 'paliperidona'),
	(10530, 'daunorubicina'),
	(10531, 'etilmorfina,clorh.'),
	(10532, 'acetilciste¡na+tirotricina+asoc.'),
	(10533, 'cola de caballo+asoc.'),
	(10534, 'pasionaria+asoc.'),
	(10535, 'yerba mate+asoc.'),
	(10536, 'eter dimet¡lico,propano'),
	(10537, 'ciprofloxacina+fenazopiridina'),
	(10538, 'lauril sulfato de sodio'),
	(10539, 'bisabolol+asoc.'),
	(10540, 'carbociste¡na'),
	(10542, 'cilostazol+acetilsal¡cilico, c.'),
	(10543, 'prote¡nas marinas+vit.c+zinc'),
	(10544, 'diclofenac s¢dico+omeprazol'),
	(10545, 'polihexanida'),
	(10546, 'subtilisina A'),
	(10551, 'estroncio,ranel.+calcio+vit.D3'),
	(10552, 'tinosorb+asoc.'),
	(10553, 'nafazolina+cromoglicato dis¢dico'),
	(10554, 'sodio,perborato+sodio,bicarbonat'),
	(10555, 'aspartamo+sacarina'),
	(10556, 'poliaminopropilbiguanida'),
	(10557, 'alcanfor'),
	(10558, 'carbopol 974 P'),
	(10559, 'mentol+eucaliptol+asoc.'),
	(10562, 'vit.+amino cidos+minerales+asoc.'),
	(10564, 'amlodipina+losart n+hidroclorot.'),
	(10565, 'pramoxina+fenilefrina+asoc.'),
	(10567, 'tilo,extr.+manzanilla+vit.+asoc.'),
	(10568, 'vildagliptin'),
	(10569, 'higos secos+asoc.'),
	(10574, 'prote¡nas+vitaminas+minerales'),
	(10575, 'metoxipolietilenglicol-epoetinaá'),
	(10576, 'l-salbutamol'),
	(10578, 'matrixil'),
	(10579, 'polietilieno,tulverizado+asoc.'),
	(10580, 'parsol+asoc.'),
	(10581, 'argireline'),
	(10582, 'retapamulina'),
	(10583, 'carbomer'),
	(10584, 'doxazosina+finasteride'),
	(10585, 'vildagliptin+metformina'),
	(10587, 'icodextrina'),
	(10588, 'dabigatr n'),
	(10591, 'anfotericina B complejo lip¡dico'),
	(10592, 'fluticasona,furoato'),
	(10593, 'aspartamo+asoc.'),
	(10594, 'maltodextrina+asoc.'),
	(10595, 'fitoesteroles+asoc.'),
	(10596, 'zincamida'),
	(10597, 'fibras+prote¡nas'),
	(10598, 'lapacho+asoc.'),
	(10599, 'aceite de macadamia+asoc.'),
	(10600, 'aceite de almendras+asoc.'),
	(10601, 'manteca de karit‚+asoc.'),
	(10602, 'humectantes+emolientes'),
	(10603, 'metformina+pioglitazona'),
	(10605, 'fus¡dico, c.+hidrocortisona'),
	(10606, 'putamen ovi'),
	(10607, 'agomelatina'),
	(10608, 'omega 3+lute¡na+vit.+minerales'),
	(10609, 'hidrolizado de col geno+asoc.'),
	(10611, 'prote¡nas de col geno'),
	(10612, 'rosiglitazona+glimepirida'),
	(10613, 'doripenem'),
	(10614, 'glucosamina,pot sica'),
	(10615, 'dextrometorfano+difenhidramina'),
	(10616, 'l¡pidos+aceite de oliva'),
	(10618, 'tetracos ctido'),
	(10619, 'per¢xido de hidr¢geno+asoc.'),
	(10620, 'dietanolamina+asoc.'),
	(10621, 'ar ndano+asoc.'),
	(10622, 'carboximetilcelulosa s¢d.+asoc.'),
	(10623, 'atropina sulfato+asoc.'),
	(10624, 'enzimas pancre ticas'),
	(10625, 'aceite de jojoba'),
	(10626, 'aceite de uva'),
	(10627, 'magnesio,fosfato+asoc.'),
	(10628, 'poliaminopropilbiguanida+asoc.'),
	(10629, 'almid¢n de ma¡z+asoc.'),
	(10630, 'producto cosm‚tico'),
	(10631, 'trimebutina+simeticona'),
	(10632, 'calcipotriol+betametasona,diprop'),
	(10633, 'l¡pidos marinos+omega3+asoc.'),
	(10634, 'rupatadina'),
	(10635, 'amonio,laurilsulfato+asoc.'),
	(10637, 'estradiol+algestona,acetofenido'),
	(10638, 'rivaroxab n'),
	(10639, 'moxifloxacina+dexametasona clor.'),
	(10640, 'lauril sulfato de sodio+asoc.'),
	(10641, 'hierro+asoc.'),
	(10642, 'drenoactive fitocomplex+asoc.'),
	(10643, 'trolamina,salicilato'),
	(10644, 'lauril sulfato de amonio'),
	(10645, 'vit.b1+vit.b2+asoc.'),
	(10646, 'apis,extracto+asoc.'),
	(10648, 'hierro,dextrano bajo peso molec.'),
	(10649, 'alimentos infantiles'),
	(10650, 'aliskiren'),
	(10651, 'aceite de oliva+asoc.'),
	(10652, 'dimeticona+asoc.'),
	(10653, 'prote¡nas de suero'),
	(10655, 'dietiltoluamida'),
	(10656, 'extracto de citronella+asoc.'),
	(10657, 'midodrine'),
	(10658, 'iodixanol'),
	(10659, 'B.C.G.inmunoterap‚utico'),
	(10660, 'amoxicilina+ c.clavul nico+asoc.'),
	(10662, 'omega 3-6'),
	(10663, 'valer‚nico, c.+asoc.'),
	(10664, 'bosentan'),
	(10665, 'fluticasona+salmeterol'),
	(10666, 'aliskiren+hidroclorotiazida'),
	(10667, 'zinc'),
	(10668, 'cafe¡na+asoc.'),
	(10669, 'eplerenona'),
	(10670, 'insulina lispro'),
	(10671, 'ins.lispro+ins.lispro protamina'),
	(10672, 'metilnaltrexona,bromuro'),
	(10673, 'centella asi tica+cacao'),
	(10674, 'ar ndano rojo+asoc.'),
	(10675, 'aceite de h¡gado de tibur¢n+asoc'),
	(10676, 'sil¡cio+asoc.'),
	(10678, 'DHA(dihydroxyacetone)+vit.e'),
	(10679, 'retinol+asoc.'),
	(10680, 'aceite de citronela+asoc.'),
	(10681, 'alcohol et¡lico+asoc.'),
	(10682, 'plata+alginato+maltodextrina'),
	(10683, 'maltodextrina+vit.c'),
	(10684, 'pantenol+vitamina e'),
	(10685, 'dexpantenol'),
	(10686, 'retinol+glicerina'),
	(10687, 'pantenol+bisabolol'),
	(10688, ' cido dioico+asoc.'),
	(10689, 'licochalcona'),
	(10690, 'arctiina+p‚ptidos apiaceae+asoc.'),
	(10691, 'urea+lactato'),
	(10692, 'urea+lactato+carnitina'),
	(10693, 'carragenatos+asoc.'),
	(10694, 'potasio,citrato+asoc.'),
	(10695, 'vac.antimeningoc¢ccica ACYW-135'),
	(10696, 'extractos naturales+asoc.'),
	(10697, 'omega 3'),
	(10699, 'tranex mico, c.'),
	(10700, 'pridinol,mesilato'),
	(10701, 'tripelenamina'),
	(10702, 'l-5-hidroxitriptofano'),
	(10703, 'lute¡na+asoc.'),
	(10704, 'streptococcus pneumoniae+asoc.'),
	(10705, 'allium cepa+asoc.'),
	(10706, 'alcohol'),
	(10708, 'copolimero de metilvinileter'),
	(10709, 'sodio perborato'),
	(10710, 'alcohol isopropilico'),
	(10711, 'triclosan'),
	(10712, 'copol¡m.metilv.eter maleico+asoc'),
	(10713, 'glucosa+asoc.'),
	(10714, 'hidroxietilcelulosa+glicerina'),
	(10715, ' cidos grasos+asoc.'),
	(10716, 'cymbopogon+chitosan'),
	(10717, 'nicot¡nico. c.+asoc.'),
	(10718, 'sacarosa'),
	(10719, 'coffeeberry+asoc.'),
	(10720, 'coffeeberry+cafe¡na+asoc.'),
	(10721, 'alcachofa+asoc.'),
	(10722, 'manzanilla'),
	(10723, 'naranja dulce'),
	(10724, 'palta'),
	(10725, 'pr¡mula'),
	(10726, 'romero'),
	(10727, 'rosas rojas'),
	(10728, 'jengibre+asoc.'),
	(10729, 's‚samo+asoc.'),
	(10730, 'cedr¢n+asoc.'),
	(10732, 'arnica montana+asoc.'),
	(10733, 'extracto seco de ch¡a'),
	(10734, 'liporeductyl+asoc.'),
	(10735, 'eflornitina,clorhidrato'),
	(10736, 'vasopresina sint‚tica'),
	(10737, 'prasugrel'),
	(10738, 'cetilo,lactato+asoc.'),
	(10739, 'amonio cuaternario'),
	(10740, 'irgasan+asoc.'),
	(10741, 'placenta,extracto+asoc.'),
	(10742, 'pol¡mero,acrilato+asoc.'),
	(10743, 'parafina+asoc.'),
	(10744, 'salvado de lino+asoc.'),
	(10745, 'cymbopogon nardus+asoc.'),
	(10746, 'tetrap‚ptidos+asoc.'),
	(10747, 'lapacho'),
	(10749, 'dantroleno'),
	(10750, 'licopeno+asoc.'),
	(10751, 'sulbactam'),
	(10752, 'alcohol et¡lico'),
	(10753, 'cymbopogon'),
	(10754, 'betametasona (fosfato dis¢dico)'),
	(10755, 'decitabine'),
	(10756, 'deferoxamina,mesilato'),
	(10758, 'posaconazol'),
	(10759, 'tocilizumab'),
	(10760, 'vitis vin¡fera'),
	(10761, 'acetilciste¡na+paracet.+asoc.'),
	(10762, 'chitosan+asoc.'),
	(10763, 'brinzolamida+timolol'),
	(10764, 'tramadol+paracetamol'),
	(10766, 'travoprost+sodio,hialunorato'),
	(10767, 'folitropina alfa+lutropina alfa'),
	(10768, 'alcohol+aloe vera+asoc.'),
	(10769, 'saxagliptina'),
	(10770, 'polisorbato 80+glicerina'),
	(10771, 'candesart n cilexetil+felodipina'),
	(10772, 'sodio,carbonato'),
	(10773, 'carbohidratos,amino cidos+asoc.'),
	(10774, 'dapoxetina,clorhidrato'),
	(10775, 'ant¡genos virus influenza+A/H1N1'),
	(10776, 'telmisartan+amlodipina'),
	(10777, 'tiotropio'),
	(10778, 'heparina s¢dica+asoc.'),
	(10780, 'dismutasa,super¢xido'),
	(10781, 'heparina c lcica'),
	(10782, 'heparina s¢dica'),
	(10783, 'dexametasona fosfato s¢dico'),
	(10784, 'tiocolchicosido'),
	(10785, 'salic¡lico, c.+glic¢lico, c.'),
	(10787, 'fce-hr'),
	(10788, 'dienogest+valerato de estradiol'),
	(10789, 'desvenlafaxina'),
	(10790, 'bacillus clausii,esporas'),
	(10791, 'omega 3+omega 9+asoc.'),
	(10792, 'moxifloxacina+dexametasona fosf.'),
	(10793, 'hialur¢nico, c.+sodio,alginato'),
	(10794, 'atorvastat¡n+fenofibrato'),
	(10795, 'etonogestrel+etinilestradiol'),
	(10796, 'prednisolona+oximetazolina'),
	(10797, 'indacaterol'),
	(10798, 'trimebutina+domperidona+simetic.'),
	(10799, 'trimebutina+mosapride'),
	(10800, 'omeprazol+mosapride'),
	(10801, 'liraglutida'),
	(10802, 'omega 3+l¡pidos marinos'),
	(10803, 'glucosamina+meloxicam'),
	(10804, 'clindamicina fosfato+tretino¡na'),
	(10805, 'lacosamida'),
	(10806, 'fenofibrato micronizado'),
	(10807, 'degarelix'),
	(10808, 'vit.+minerales+asoc.'),
	(10809, 'colistina'),
	(10810, 'terpenos'),
	(10811, 'colistimetato,sodico'),
	(10812, 'hidrogel sintetico'),
	(10813, 'ciclopentaxiloxano+asoc.'),
	(10814, 'azacitidina'),
	(10815, 'aceite de halibut'),
	(10816, 'besifloxacina clorh.'),
	(10817, 'poractant alfa'),
	(10819, 'memantine clorh.+donepecilo clor'),
	(10820, 'febuxostat'),
	(10821, 'arnica montana'),
	(10822, 'antiacnil fast'),
	(10823, 'polisac.meningoc¢c.A-C-Y-W135'),
	(10824, 'meloxicam+betametasona+asoc.'),
	(10825, 'gatifloxacina+dexametasona'),
	(10826, 'onabotulinumtoxina'),
	(10827, 'esteviosidos concentrados'),
	(10828, 'gel pouch'),
	(10829, 'temsirolimus'),
	(10830, 'naproxeno+lidocaina,clorh.+asoc.'),
	(10831, 'etifoxina clorh.'),
	(10832, 'ibuprofeno+clorfeniramina+asoc.'),
	(10833, 'dapoxetina'),
	(10834, 'perindopril+amlodipina'),
	(10835, 'arginina+citrulina'),
	(10836, 'levofloxacina+fenazopiridina'),
	(10837, 'tamsulosina+finasteride'),
	(10838, 'colagenasa+cloranfenicol+asoc.'),
	(10839, 'aceite de argan+vit.e'),
	(10840, 'memantine+donepecilo'),
	(10841, 'tri¢xido ars‚nico'),
	(10842, '5-azacetidina'),
	(10843, 'mometasona furoato'),
	(10844, 'propilenglicol'),
	(10846, 'diacere¡na+sulf.glucosamina pot.'),
	(10847, 'calcio,caseinato'),
	(10848, 'porf¡mero s¢dico'),
	(10849, 'hialunorato,s¢dico+asoc.'),
	(10850, 'dasatinib'),
	(10851, 'lenalidomida'),
	(10852, 'talidomida'),
	(10853, 'panitumumab'),
	(10854, 'denosumab'),
	(10855, 'diclofenac,pot sico+betametasona'),
	(10856, 'roflumilast'),
	(10857, 'dienogest'),
	(10858, 'ranitidina+domperidona+simetic.'),
	(10859, 'aliskiren+amlodipina'),
	(10860, 'extracto de ginger+vit.B6'),
	(10861, 'dutasteride+tamsulosina'),
	(10862, 'miconazol,nitr.+¢x.de zinc'),
	(10863, 'bendamustina,clorh.'),
	(10864, 'clofarabina'),
	(10865, 'nebivolol+hidroclorotiazida'),
	(10866, 'cabazitaxel'),
	(10867, 'fingolimod'),
	(10868, 'glucosamina+vit.b6'),
	(10869, 'inmunog.antilinfocito t humana'),
	(10870, 'chia+avena+asoc.'),
	(10871, 'zinc,pidolato+sodio,pidol.+asoc.'),
	(10872, 'zinc,gluconato+aceloglicina+asoc'),
	(10873, 'zinc+vit.b5+asoc.'),
	(10874, 'zinc,pidol.+cobre,pidol.+asoc.'),
	(10875, 'piroctone olamine+glicina+aloe v'),
	(10876, 'vit.c+vit.e+asoc.'),
	(10878, 'vit.e+lanolina+asoc.'),
	(10879, 'ibandronato,sod.+calcio+vit.d3'),
	(10881, 'cinacalcet'),
	(10882, 'linagliptina'),
	(10883, 'romiplostin'),
	(10884, 'tetrabenazina'),
	(10885, 'poloxamer'),
	(10886, 'efavirenz+emtricitabina+tenofov.'),
	(10887, 'enalapril+simvastatina'),
	(10889, 'resveratrol'),
	(10890, 'rosuvastatina+fenofibrato'),
	(10891, 'meloxicam+diacere¡na'),
	(10892, 'tafluprost'),
	(10893, 'fenilefrina+beclometasona+neomic'),
	(10894, 'ticagrelor'),
	(10895, 'adapaleno+clindamicina'),
	(10896, 'sapropterina,diclorh.'),
	(10897, 'saxagliptina+metformina clorh.'),
	(10898, 'belatacept'),
	(10899, 'naproxeno+esomeprazol'),
	(10900, 'diclofenac pot sico+pridinol'),
	(10901, 'rotigotina'),
	(10902, 'etonogestrel'),
	(10903, 'bortezomib'),
	(10904, 'aceite de chia'),
	(10905, 'clofedianol+guafenesina+asoc.'),
	(10907, 'ID-alG+asoc.'),
	(10908, 'canakinumab'),
	(10909, 'aceit.borraja+aceit.jojoba+asoc.'),
	(10910, 'glic¢lico, c.+retinol'),
	(10911, 'prednisolona acetato+fenilefrina'),
	(10912, 'asenapina'),
	(10913, 'boceprevir'),
	(10914, 'dexlansoprazol'),
	(10915, 'drospirenona+etinilestrad.+asoc.'),
	(10916, 'zofenopril'),
	(10917, 'fenof¡brico, c.'),
	(10918, 'mometasona+formoterol'),
	(10919, 'cantaxantina+asoc.'),
	(10920, 'ketorolac trometamina'),
	(10921, 'tirotricina'),
	(10922, 'arginina+ginseng+ar ndanos+asoc.'),
	(10923, 'ciprofloxacina+dexametasona+ c.h'),
	(10924, 'fotoliasa'),
	(10925, 'tenofovir disoproxil+lamivudina'),
	(10926, 'benfotiamina+piridoxina,clorh.'),
	(10927, 'benfotiamina'),
	(10928, 'certolizumab pegol'),
	(10929, 'sugammadex'),
	(10930, 'pazopanib'),
	(10931, 'aceites minerales+asoc.'),
	(10932, 'pirfenidona'),
	(10933, 'pluronic'),
	(10934, 'glatiramer,acetato'),
	(10935, 'fosaprepitant dimeglumina'),
	(10936, 'vit.b1 b6 b12+ c.ti¢ctico'),
	(10937, 'cinitaprida+simeticona'),
	(10938, 'nomegestrol,acetato+estradiol'),
	(10939, 'omega 3-6+avena+pantenol+vit.e'),
	(10940, 'pantoprazol magnesico'),
	(10941, 'gatifloxacina+prednisolona,acet.'),
	(10942, 'crizotinib'),
	(10943, 'anidulafungina'),
	(10944, 'sunitinib'),
	(10945, 'factor VIII coagulaci¢n recomb.'),
	(10946, 'l-isoleucina+asoc.'),
	(10947, 'fibra prebiotica'),
	(10948, 'fibra prebiotica+asoc.'),
	(10949, 'linagliptina+metformina'),
	(10950, 'fibras de keratina'),
	(10951, 'resveratrol+asoc.'),
	(10952, 'peginterferon alfa-2b'),
	(10953, 'vit.a+vit.e+urea'),
	(10954, 'isopropyl myristate'),
	(10955, 'inmunocianina'),
	(10956, 'irbesartan+amlodipino'),
	(10957, 'bepotastina,besilato'),
	(10958, 'bilastina'),
	(10959, 'temoporfin'),
	(10960, 'alcaftadina'),
	(10961, 'corifolitropina alfa'),
	(10963, 'darunavir+ritonavir'),
	(10964, 'axitinib'),
	(10965, 'echinacea+vit.c'),
	(10966, 'prote¡nas+gl£cidos+vit.+miner.'),
	(10967, 'vitis vinifera+arandanos+asoc.'),
	(10968, 'apixaban'),
	(10969, 'trolamina'),
	(10970, 'guaifenisina+asoc.'),
	(10971, 'alquitran de hulla'),
	(10972, 'ext.de avena+manteca de karite'),
	(10973, 'metilsoyato+quassia'),
	(10974, 'aceite glicerol trioleato'),
	(10975, 'vit.k2'),
	(10976, 'pro vit.b5'),
	(10977, 'tofacitinib'),
	(10978, 'fluticasona+oximetazolina clorh.'),
	(10979, 'octocrileno+asoc.'),
	(10980, 'paclitaxel+alb£mina'),
	(10981, 'espironolactona+hidroc.'),
	(10982, 'caf‚ verde,ext+asoc.'),
	(10983, 'creatina etil'),
	(10984, 'ang‚lica+enebro+menta+sauco+asoc'),
	(10985, 'prop¢leo+enebro+menta+vit.c+asoc'),
	(10986, 'hydrocotyle bonaerensis+asoc.'),
	(10987, 'cafe¡na+cent.asi tica+ginkgo b.'),
	(10988, 'glicopirronio'),
	(10989, 'linoleico, c.conjugado+asoc.'),
	(10991, 'omega 3+omega 9'),
	(10992, 'schizandra+asoc.'),
	(10993, 'ang‚lica+asoc.'),
	(10994, 'abiraterona,acetato'),
	(10995, 'zinc+l-leucina+l-valina'),
	(10996, 'metionina,l-cistina,vit.c+asoc.'),
	(10997, 'metil sulfonil metano'),
	(10998, 'ribosomas+proteoglicanos'),
	(10999, 'dapagliflozina'),
	(11000, 'p‚ptido c£prico'),
	(11001, 'p‚ptido c£prico+asoc.'),
	(11002, 'rufinamida'),
	(11003, 'maca (lipidium periuvianum)'),
	(11004, 'caf‚ verde'),
	(11005, 'nitrato de plata'),
	(11006, 'darunavir'),
	(11008, 'agua termal'),
	(11009, 'vilazodona clorh.'),
	(11010, 'oximetazolina clor.+asoc.'),
	(11011, 'viscum album L'),
	(11012, 'prote¡na soja+grasas+carb.+asoc.'),
	(11013, 'gl£cido bifidog‚nico'),
	(11014, 'pur‚ frutal,libre de gluten'),
	(11015, 'difluprednato'),
	(11016, 'vinagre nat.+aceite esenc.+asoc.'),
	(11017, 'indacaterol+budesonide'),
	(11018, 'hialuronato,s¢dico'),
	(11019, 'omega 3+aceite de chia'),
	(11020, 'omega+licochalcona+decandiol'),
	(11021, 'poliuretano'),
	(11022, 'carisoprolol+paracetamol'),
	(11024, 'indacaterol+glicopirronio'),
	(11025, 'mupirocina+hidrocortisona'),
	(11026, 'insulina degludec'),
	(11028, 'aceite de jazmin'),
	(11029, 'aceite de manzana'),
	(11030, 'gadobutrol'),
	(11031, 'virus atenuados herpes zoster'),
	(11033, 'brimonidina tartrato'),
	(11034, 'vandetanib'),
	(11035, 'ceftarolina fosamil'),
	(11036, 'hidroxi cidos+tensioactivos'),
	(11037, 'loxoprofeno sodico anhidro'),
	(11038, 'chlorella+clorofila+vit.a'),
	(11039, 'prote¡nas+l¡pidos+gl£cidos'),
	(11040, 'hexilresorcinol+lidoca¡na+asoc.'),
	(11041, 'DTaP+IPV+Hep.B+Hib'),
	(11042, 'fluticasona,propinato'),
	(11043, 'lurasidona,clorhidrato'),
	(11044, 'sodio,valproato'),
	(11045, 'raltegravir'),
	(11046, 'mirabegron'),
	(11047, 'losart n, pot sico'),
	(11048, 'di¢xido de cloro+zinc'),
	(11049, 'l-arginina+ginseng+asoc.'),
	(11050, 'selenio metionina'),
	(11051, 'hip‚rico+soja isoflavonas'),
	(11052, 'silodosina'),
	(11053, 'per¢xido de calcio+fl£or+xilitol'),
	(11054, 'teneligliptina'),
	(11055, 'levonorgestrel+etinilestradiol+f'),
	(11056, 'estroncio,acetato+asoc.'),
	(11057, 'sevelamer,carbonato'),
	(11058, 'D-Chiro-inositol'),
	(11061, 'clorfeniramina maleato+ibuprofen'),
	(11062, 'filgrastim peguilado'),
	(11064, 'polimixina,sulfato'),
	(11065, 'fentermina'),
	(11066, 'espirulina+vit.c+asoc.'),
	(11067, 'per¢xido de calcio+asoc.'),
	(11068, 'vortioxetina'),
	(11069, 'Vinflunina ditartrato'),
	(11070, 'solifenacina+tamsulosina'),
	(11073, 'fluticasona,fuorato+vilanterol'),
	(11074, 'aceite de krill'),
	(11075, 'enzalutamida'),
	(11076, 'Micafungina S¢dica'),
	(11077, 'factor XIII'),
	(11078, 'daclatasvir'),
	(11079, 'leucina'),
	(11080, 'beta-alanina'),
	(11081, 'dimetil fumarato'),
	(11083, 'plerixafor'),
	(11084, 'ceritinib'),
	(11085, 'iodo povacrylex'),
	(11086, 'polietilenglicol'),
	(11087, 'rituximab'),
	(11088, 'trehalosa 3'),
	(11089, 'bevacizumab'),
	(11090, 'vismodegib'),
	(11091, 'enfuvirtide'),
	(11092, 'trastuzumab'),
	(11093, 'trastuzumab+emtasina'),
	(11094, 'pertuzumab'),
	(11095, 'erlotinib'),
	(11096, 'vemurafenib'),
	(11097, 'elvitegravir+emtricitabina+tenof'),
	(11098, 'albendazol+ivermectina'),
	(11099, 'perampanel'),
	(11100, 'ocriplasmina'),
	(11101, 'secukinumab'),
	(11102, 'cereal libre de gluten+asoc.'),
	(11103, 'armodafinilo'),
	(11104, 'clonixinato lisina+ciclobenzapri'),
	(11105, 'quinidina,sulfato'),
	(11106, 'fexofenadina+betametasona'),
	(11107, 'goma konjac, goma acacia+algas m'),
	(11108, 'propilenglicol+asoc.'),
	(11109, 'fibras+amino cidos+vitaminas'),
	(11110, 'perindopril+indapamida+amlodipin'),
	(11111, 'prucalopride'),
	(11112, 'sofosbuvir'),
	(11113, 'canagliflozina'),
	(11114, 'aceite de casta¤a'),
	(11115, 'semillas de chia+vit.c'),
	(11116, 'umeclidinio+vilanterol'),
	(11117, 'empagliflozina'),
	(11118, 'doxilamina succinato+asoc.'),
	(11121, 'carfilzomib'),
	(11122, 'brinzolamida+brimonidina'),
	(11123, 'fampridina'),
	(11124, 'aceite de coco+ c.linoleico conj'),
	(11125, 'dolutegravir'),
	(11130, 'ombitasvir+asoc.'),
	(11131, 'sacubitrilo+valsart n'),
	(11132, 'lisado bacteriano+vit.a'),
	(11136, 'rilpivirina+emtricitabina+tenofo'),
	(11137, 'racotumomab'),
	(11138, 'aciclovir+hidrocortisona'),
	(11140, 'interfer¢n beta 1 A'),
	(11141, 'interfer¢n beta 1 A sin albumina'),
	(11142, 'treprostinil'),
	(11143, 'rosuvastatina+ezetimibe'),
	(11144, 'doxercalciferol'),
	(11145, 'rasburicasa'),
	(11146, 'soluc.p/conservaci¢n de ¢rganos'),
	(11147, 'erwinia crisantaspasa'),
	(11148, 'pembrolizumab'),
	(11149, 'vorinostat'),
	(11150, 'afatinib'),
	(11151, 'tipranavir'),
	(11152, 'miglustat'),
	(11153, 'macitentan'),
	(11154, 'nilotinib'),
	(11155, 'ruxolitinib'),
	(11156, 'pasireotida'),
	(11157, 'ixabepilona'),
	(11158, 'ipilimumab'),
	(11159, 'natalizumab'),
	(11160, 'tafamidis meglumina'),
	(11161, 'palbociclib'),
	(11162, 'belimumab'),
	(11163, 'ambrisentan'),
	(11164, 'ofatumumab'),
	(11165, 'eltrombopag'),
	(11166, 'dabrafenib'),
	(11167, 'ibrutinib'),
	(11168, 'telaprevir'),
	(11169, 'etravirina'),
	(11170, 'simeprevir'),
	(11171, 'golimumab'),
	(11172, 'ustekinumab'),
	(11173, 'sufentanil, citrato'),
	(11174, 'trabectedina'),
	(11175, 'lapatinib'),
	(11176, 'teriflunomida'),
	(11177, 'enzimas prote¢liticas'),
	(11178, 'regorafenib'),
	(11179, 'sorafenib'),
	(11180, 'aflibercept'),
	(11181, 'riociguat'),
	(11182, 'olodaterol'),
	(11183, 'nivolumab'),
	(11184, 'brentuximab vedotin'),
	(11185, 'mifamurtida'),
	(11186, 'myo-inositol+f¢lico, c.'),
	(11187, 'metil sulfonil metano+asoc.'),
	(11190, 'eicosapentanoico, c.+asoc.'),
	(11191, 'benzoca¡na+permetrina+bencilo,be'),
	(11192, 'triptorelina,acetato'),
	(11193, 'maraviroc'),
	(11194, 'dolutegravir+abacavir+lamivudina'),
	(11195, 'atazanavir+cobicistat'),
	(11196, 'polifenoles de uva+l-arginina'),
	(11198, 'trametinib'),
	(11199, 'hialur¢nico, c+lidoca¡na'),
	(11200, 'vit.c+magnesio+asoc.'),
	(11201, 'umeclidinio'),
	(11202, 'ajo+perejil+asoc.'),
	(11203, 'espuma de poliuretano+hidrocoloi'),
	(11204, 'espuma de poliuretano'),
	(11205, 'espuma de poliuretano+asoc.'),
	(11206, 'olaparib'),
	(11207, 'neoglucosamina'),
	(11208, 'zinc+malva+hammamelis'),
	(11209, 'tiotropio+olodaterol'),
	(11210, 'garcinia cambogia+l-carnitina+as'),
	(11211, 'pomalidomida'),
	(11212, 'aceite de krill+omega 3 DHA'),
	(11213, 'barosma+asoc.'),
	(11214, 'venetoclax'),
	(11215, 'gadoxetato,sodio'),
	(11216, 'nintedanib'),
	(11217, 'factor II, IX, X de la coagulaci'),
	(11218, 'deep+eucalipto'),
	(11219, 'dapagliflozina+metformina,clorh.'),
	(11220, 'ch¡a+s‚samo+lino'),
	(11221, 'c£rcuma'),
	(11222, 'teanina'),
	(11223, 'dicloruro de radio 223'),
	(11224, 'ledipasvir+sofosbuvir'),
	(11225, 'obinutuzumabe'),
	(11226, 'fluticasona+azelastina'),
	(11227, 'taurina+asoc.'),
	(11229, 'eslicarbazepina'),
	(11230, 'aceite de karite+jazm¡n'),
	(11231, 'ranitidina+simeticona'),
	(11232, 'claritromicina+ambroxol'),
	(11233, ' cidos grasos esenciales omega 3'),
	(11234, 'pertuzumab+trastuzumab'),
	(11235, 'ulipristal,acetato'),
	(11236, ' cido Omega 3-‚steres et¡licos a'),
	(11237, 'poroto blanco+garcinia cambogia+'),
	(11238, 'piroctone olamine'),
	(11239, 'trifluridina+tipiracilo'),
	(11240, 'cobimetinib'),
	(11241, 'elbasvir+grazoprevir'),
	(11242, 'loxapina'),
	(11243, 'empagliflozina+metformina clorh.'),
	(11244, 'hidrofibra+alginato+carb¢n activ'),
	(11245, 'octanodiol'),
	(11247, 'teanina+asoc.'),
	(11248, 'factor VIII coagulaci¢n recomb.h'),
	(11249, 'stilvid'),
	(11250, 'sal baja en sodio 0.03%'),
	(11251, 'canagliflozina+metformina'),
	(11252, 'magnesio bisglicinato+asoc.'),
	(11253, 'magnesio bisglicinato'),
	(11254, 'zinc,bisglicinato'),
	(11256, 'cocoamfodiacetato dis¢d.+aceite'),
	(11257, 'etionamida'),
	(11259, 'phytoqueratina+biotina+asoc.'),
	(11260, 'calcio,lactogluconato+calcio,car'),
	(11262, 'daratumumab'),
	(11264, 'hialur¢nico, c.+colageno+resvera'),
	(11265, 'linaclotida'),
	(11266, 'cicloserina'),
	(11267, 'procapil+asoc.'),
	(11268, 'fluticasona,propinato+formoterol'),
	(11269, 'ceftolozano+tazobactam'),
	(11270, 'propranolol,clorh.'),
	(11271, 'ramucirumab'),
	(11272, 'fluticasona,propionato+fumarato'),
	(11273, 'vac.meningoc¢cica multicomponent'),
	(11276, 'lactogluconato,calcio+calcio,car'),
	(11277, 'montelukast+levocetirizina'),
	(11278, 'efinaconazol'),
	(11279, 'ribociclib'),
	(11280, 'macrogol'),
	(11281, 'osimertinib'),
	(11282, 'eletript n'),
	(11283, 'fenolftale¡na+per¢xido de hidr¢g'),
	(11284, 'zinc+magnesio+potasio'),
	(11285, 'faseolamina+prote¡na vegetal'),
	(11286, 'ciclopentaxiloxano+dimeticona+as'),
	(11287, 'yac¢n+asoc.'),
	(11288, 'tenofovir+efavirenz+lamivudina'),
	(11289, 'kale'),
	(11290, 'c£rcuma+jengibre'),
	(11291, 'cetona de frambuesa'),
	(11292, 'urapidilo'),
	(11293, 'elotuzumab'),
	(11294, 'pancreatina+dimetilpolisiloxano'),
	(11295, 'clorofila+hierro+minerales+vit.'),
	(11297, 'lumacaftor+ivacaftor'),
	(11298, 'hidrofibra'),
	(11299, 'idarucizumab'),
	(11300, 'lipegfilgrastim'),
	(11301, 'dexibuprofeno+cafe¡na'),
	(11302, 'alectinib'),
	(11303, 'virus sarampi¢n+papera+rub‚ola+v'),
	(11304, 'amino cidos+vitaminas'),
	(11305, 'lidoca¡na+clorhexidina'),
	(11306, 'atezolizumab'),
	(11307, 'mepolizumab'),
	(11308, 'aceite de tea tree'),
	(11309, 'psidium guajava'),
	(11310, 'col geno hidrolizado'),
	(11311, 'aceite de citronela+aceite de jo'),
	(11312, 'ivacaftor'),
	(11314, 'coaltar+salic¡lico, c.'),
	(11315, 'paroxetina mesilato'),
	(11316, 'linagliptina+empagliflozina'),
	(11317, 'sofosbuvir+velpatasvir'),
	(11318, 'ceftobiprol medocarilo'),
	(11319, 'ixazomib'),
	(11320, 'baricitinib'),
	(11321, 'ixekizumab'),
	(11322, 'Peg Asparaginasa'),
	(11323, 'bromhexina+butetamato'),
	(11324, 'apremilast'),
	(11325, 'ingenol mebutato'),
	(11326, 'cal‚ndula,extr.glic¢lico'),
	(11327, 'peginterferon beta-1a'),
	(11328, 'fibra soluble de ma¡z'),
	(11329, 'interfer¢n beta 1 b'),
	(11330, 'lenvatinib'),
	(11332, 'midostaurina'),
	(11333, 'Hidr¢xido ferrico III Dextran'),
	(11334, 'levocetirizina+betametasona'),
	(11336, 'alirocumab'),
	(11337, 'test inmunocromatografico'),
	(11338, 'vit.k1'),
	(11340, 'ceftazidima+avibactam'),
	(11341, 'eptacog alfa'),
	(11342, 'pimienta cayena+pimienta negra+a'),
	(11343, 'carbociste¡na+dextrometorfano br'),
	(11344, 'xilitol+niacinamida+manteca de k'),
	(11345, 'xilitol+niacinamida'),
	(11346, 'polipodium leucotomos+filtros so'),
	(11347, 'liposomas de vit.a,b3,b2,b7,c,e'),
	(11348, 'tenofovir alafenamide'),
	(11349, 'astragalo+quercetina+vit.+miner.'),
	(11350, 'resveratrol+quercetina+vit.+asoc'),
	(11351, 'isoflavonas de soja+calcio+vit.+'),
	(11352, 'cart¡lago de tibur¢n+vit.+miner.'),
	(11353, 'resveratrol+caroteno+vit.+asoc.'),
	(11354, 'resveratrol+coenzima Q10+vit.+as'),
	(11355, 'dulaglutida'),
	(11356, 'emtricitabina+tenofovir alafenam'),
	(11357, 'vedolizumab'),
	(11358, 'faseolamina+asoc.'),
	(11359, 'salic¡lico, c.+glic¢lico, c.+ret'),
	(11360, 'p‚ptidos+urea+asoc.'),
	(11361, 'yodo+vit.d+ext.vegetal'),
	(11362, 'trehalosa+caboximetilcelulosa,s¢'),
	(11363, 'frutas+vitaminas'),
	(11364, 'sarilumab'),
	(11365, 'miristamidopropil dimetilamina+a'),
	(11366, 'homomenthyl salicylate+asoc.'),
	(11367, 'glecaprevir+pibrentasvir'),
	(11368, 'cistina+biotina+zinc+asoc.'),
	(11369, 'etelcalcetida'),
	(11370, 'avelumab'),
	(11371, 'ponatinib'),
	(11372, 'ropivacaina'),
	(11373, 'brivaracetam'),
	(11375, 'ciclopentaxiloxano'),
	(11376, 'sodio,sulfato anhidro+asoc.'),
	(11377, 'selexipag'),
	(11378, 'fluticasona,fuorato+umeclidinio+'),
	(11379, 'apalutamida'),
	(11380, 'col geno hidrolizado+lisina+asoc'),
	(11381, 'benzalconio,cloruro+lidoca¡na'),
	(11382, 'ranitidina+cinitaprida'),
	(11384, 'erenumab'),
	(11385, 'insulina asp rtica bif sica'),
	(11386, 'epinefrina'),
	(11387, 'sodio,cloruro+xilitol'),
	(11388, 'lidoca¡na+priloca¡na'),
	(11389, 'emtricitabina+tenofovir alafen.+'),
	(11390, 'aceite de argan+oro coloidal'),
	(11391, 'clindamicina+xylitol+niacinamida'),
	(11392, 'darunavir+cobicistat+emtricitabi'),
	(11393, 'aquaxyl'),
	(11394, 'cytobiol iris'),
	(11395, 'oligovita'),
	(11396, 'emicizumab'),
	(11397, 'naltrexona+bupropion'),
	(11398, 'ocrelizumab'),
	(11399, 'isavuconazol'),
	(11400, 'patiromer'),
	(11401, 'aceite de ch¡a+asoc.'),
	(11402, 'talazoparib'),
	(11403, 'cabozantinib'),
	(11404, 'abemaciclib'),
	(11405, 'arginina+cistina+metionina+vit.b'),
	(11406, 'moringa+arginina'),
	(11407, 'col geno hidrolizado+vit.c+vit.e'),
	(11408, 'zinc+vit.a+vit.c+asoc.'),
	(11409, 'letermovir'),
	(11410, 'sodio,acexamato+cetrimida'),
	(11411, 'doravirina'),
	(11412, 'doravirina+lamivudina+tenofovir'),
	(11413, 'pitavastatina'),
	(11416, 'col geno tipo II no desnatur.+co'),
	(11417, 'selenio glicinato'),
	(11418, 'centella asi tica+vit.a'),
	(11419, 'vit.a+zinc,¢xido+xylitol+niacina'),
	(11420, 'acetilciste¡na+c£rcuma+vit.c+aso'),
	(11421, 'acalabrutinib'),
	(11422, 'macrogol (polietilenglicol 3350)'),
	(11423, 'ext.seco de ruscus+hesperidina+ '),
	(11424, 'glicirricina+hexilresorcinol+aso'),
	(11425, 'adapaleno+xylitol+niacinamida'),
	(11426, 'clorhexidina,gluconato+zinc+asoc'),
	(11427, 'col geno+c£rcuma+asoc.'),
	(11428, 'magnesio+amino cidos+asoc.'),
	(11429, ' c.alfa-lipoico+asoc.'),
	(11430, 'dupilumab'),
	(11431, 'faseolamina'),
	(11433, 'idelalisib'),
	(11434, 'sofosbuvir+velpatasvir+voxilapre'),
	(11435, 'eribulina'),
	(11437, 'drospirenona'),
	(11438, 'rintatolimod'),
	(11439, 'guselkumab'),
	(11440, 'nitisinona'),
	(11441, 'cisteamina'),
	(11442, 'remifentanilo'),
	(11443, 'c£rcuma+vit.e'),
	(11444, 'oxicodona+naloxona'),
	(11446, 'tramadol+dexketoprofeno'),
	(11447, 'zuclopentixol, decanoato'),
	(11448, 'zuclopentixol, acetato'),
	(11449, 'agua para inyectables'),
	(11450, 'sodio,citrato'),
	(11451, 'sodio,acetato'),
	(11452, 'magnesio,cloruro'),
	(11453, 'delafloxacino'),
	(11454, 'manitol'),
	(11455, 'crisaborol'),
	(11456, 'prote¡na de arveja'),
	(11457, 'sumatript n+naproxeno'),
	(11458, 'hialur¢nico, c.+urea+asoc.'),
	(11459, 'dip‚ptido'),
	(11460, 'blinatumomab'),
	(11461, 'upadacitinib'),
	(11462, 'durvalumab'),
	(11463, 'sodio,cloruro+carragenina'),
	(11464, 'rosuvastatina+candesartan+hidroc'),
	(11465, 'benralizumab'),
	(11466, 'cariprazina'),
	(11467, 'tintura madre de echinacea'),
	(11468, 'extracto seco de echinacea'),
	(11469, 'vit.c+l-lisina'),
	(11470, 'alpelisib'),
	(11471, 'risankizumab'),
	(11472, 'c£rcuma+capsaicina'),
	(11473, 'troxerrutina+magn.ascorbato'),
	(11474, 'migalastat'),
	(11475, 'neratinib'),
	(11476, 'edaravona'),
	(11477, 'vit.a+vit.d+vit.e+vit.k'),
	(11478, 'glicopirronio+formoterol fumarat'),
	(11479, ' cido carglumico'),
	(11480, 'tolvaptan'),
	(11481, ' cido c¢lico'),
	(11482, 'arginina+astr golo+ginseng+asoc.'),
	(11483, 'factor VIII coagulaci¢n recomb.p'),
	(11484, 'dacomitinib'),
	(11485, 'zinc+vit.a+vit.d'),
	(11486, ' c. hipocloroso'),
	(11487, ' c. hipocloroso+asoc.'),
	(11488, 'fenoxietanol'),
	(11489, ' c. docosahexaenoico (DHA)'),
	(11490, 'vit.d+vit.c+zinc+calcio+magnesio'),
	(11491, 'linezolide'),
	(11493, 'aminexil+arginina+calcio'),
	(11494, 'probi¢t.+vit.c+vit.d+beta-glucan'),
	(11495, 'bosutinib'),
	(11496, ' cidos grasos hiperoxigenados+as'),
	(11497, 'menta+asoc.'),
	(11498, 'hierro bisglicinato'),
	(11499, 'vit.k2+vit.d3+calcio'),
	(11500, 'glucosamina+col geno tipo II no'),
	(11501, 'RonaCare AP'),
	(11502, 'icatibant'),
	(11503, 'vit.d+magnesio'),
	(11504, 'Bacilo Calmette-Guerin (BCG)'),
	(11505, 'esketamina'),
	(11506, 'evolocumab'),
	(11507, 'lorlatinib'),
	(11508, 'safinamida'),
	(11509, 'dolutegravir+lamivudina'),
	(11510, 'EDTA+polihexanida'),
	(11511, 'cistina+biotina+asoc.'),
	(11512, 'tezacaftor+ivacaftor'),
	(11513, 'cistina+biotina+hierro+zinc'),
	(11514, 'cafe¡na,citrato'),
	(11515, 'brigatinib'),
	(11516, 'papa,extr.+asoc.'),
	(11517, 'latanoprosteno bunod'),
	(11518, ' c.tranex mico+niacinamida+asoc.'),
	(11519, 'vit.b1+BHB+asoc.'),
	(11520, 'phaseolus vulgaris+prote¡na de s'),
	(11521, 'carragenina'),
	(11522, 'vit.b'),
	(11523, 'hierbas para infusi¢n'),
	(11524, 'teduglutida'),
	(11525, 'semaglutida'),
	(11526, 'bifidobacterias+lactobacillus+vi'),
	(11527, 'lactobacillus rhamnosus+vit.B6'),
	(11528, 'cannabidiol'),
	(11529, 'vit.d+calcio'),
	(11530, 'brexpiprazol'),
	(11531, 'inotuzumab ozogamicina'),
	(11532, 'inmunoglobulina equina antiSARS-'),
	(11533, 'netupitant+palonosetr¢n'),
	(11534, 'romosozumab'),
	(11535, 'brolucizumab'),
	(11536, 'evogliptina'),
	(11537, 'col geno+c£rcuma+vit.d3'),
	(11538, 'niacinamida'),
	(11539, 'lonoctocog alfa'),
	(11540, 'albutrepenonacog alfa'),
	(11541, 'siponimod'),
	(11542, 'lanadelumab'),
	(11543, 'triglic‚ridos cad. media'),
	(11545, 'ins.glargina+lixisenatida'),
	(11546, 'beta¡na anhidra'),
	(11547, 'fremanezumab-vfrm'),
	(11548, 'vit.c+vit.d+zinc'),
	(11550, 'hidroximetilbutirato+vit.d+magne'),
	(11551, 'vit.c+col g. tipo II no desnatur'),
	(11552, 'vit.c+cetonas+vinagre de sidra+a'),
	(11553, 'vit.b1 b6 b12+DHA+fosfatidilseri'),
	(11554, 'vit.b1 b6 b12+cafe¡na+ginseng+gu'),
	(11555, 'pimavanserina'),
	(11556, 'L-cistina'),
	(11557, 'belinostat'),
	(11558, 'remdesivir'),
	(11559, 'acetilsalic., c+atorvastat¡n+ram'),
	(11560, 'vit.+minerales+coenzima Q10'),
	(11561, 'amino cidos+col g.hidrolizado+vi'),
	(11562, 'vit.c+vit.d+zinc+asoc.'),
	(11563, 'zinc+serrapeptasa'),
	(11564, 'elosulfase alfa'),
	(11565, 'alfa cetoan logos de amino cidos'),
	(11566, 'l-triptofano+vit.b3+vit.b6'),
	(11567, 'quercetina+zinc+vit.c+vit.d+asoc'),
	(90001, 'miglustat'),
	(99000, 'Leche en polvo');
/*!40000 ALTER TABLE `monodrog` ENABLE KEYS */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
